Willkommen

 This is the first topic Next topic

Willkommen zur Hilfe von kkFahrschule.

Vielen Dank, daß Sie sich für unser Produkt entschieden haben.

kkFahrschule ist die allumfassende Lösung für die Verwaltung Ihrer Fahrschule. Mit der Fülle an Funktionen, die Ihnen zur Verfügung stehen, können Sie praktisch alle Vorgänge produktiv erledigen.

Diese Datei soll Sie bei der Verwendung des Programms unterstützen. Um zu einem bestimmten Thema zu gelangen, wählen Sie links den entsprechenden Begriff aus.

Die abgedruckten Bilder können dem Aussehen nach, gegenüber den Ansichten Ihrer Installation abweichen. Das kann an den Einstellungen Ihres Betriebsystems, oder an der persönlichen Gestaltung des Programms liegen. In den Einstellungen können Sie viele Eigenschaften nach Ihren Vorstellungen ändern. Die Bilder in dieser Hilfe sind mit den Einstellungen der Standard-Installation erstellt worden.

Wenn Sie noch kein Profi im Umgang mit dem Computer sind, bitten wir Sie, lesen Sie die Seiten der Einführung gründlich durch. Dort werden viele Begriffe, die in der Hilfe verwendet werden, erklärt. Ohne diese Kenntnisse könnte es sein, dass Sie einzelne Texte nicht verstehen. Um zu lernen wie Sie mit der Hilfe arbeiten, lesen Sie die Seite "Umgang mit der Hilfe".


Einleitung

 Previous topic Next topic

Hier finden Sie eine kurze Einführung für den richtigen Start mit dem Programm kkFahrschule.

· Installation

· Umgang mit der Hilfe

· Wichtige Handgriffe

· Knöpfe und Listen

· Dialog

· Version

Im Allgemeinen orientieren sich die Ausführungen an den Erfordernissen wenig geübter Computer Nutzer. Die Seite "Installation" sollte von allen Benutzern gelesen werden, die eine Installation von kkFahrschule erstellen.


Installation

Mit Hilfe des Installationsprogramms "kkFahrschuleSetup.exe" werden alle Komponenten der kkFahrschule auf Ihrem Rechner installiert. Das Installationsprogramm legt alle notwendigen Verzeichnisse an und kopiert die Programmdateien hinein.

Update auf eine neuere Version

Sie können eine neue Version einfach über die alte installieren, dann bleiben die Einstellungen und die Registrierung erhalten. Sie finden die neueste Version auf unserer Internet-Homepage:

http://www.kkFahrschule.de

WICHTIG: Haben Sie eine Demoversion der kkFahrschule auf Ihrem Rechner installiert, deinstallieren Sie diese Version zuerst. Wurde die Demoversion der kkFahrschule vor September 2010 von unserer Homepage geladen, müssen Sie das Verzeichnis mit der Demoversion-Datenbank manuell löschen. Erst danach beginnen Sie mit der Installation der Vollversion. Deinstallieren Sie niemals eine Demoversion, nachdem Sie eine Vollversion installiert haben. Dabei kommt es zu einem vollständigen Datenverlust. Sollten Sie Fragen haben, wenden Sie sich bitte an unseren Support.

Nur das Installationsprogramm verwendet die Windows Registry. kkFahrschule erstellt keine eigenen Einträge in der Registry. Alle Daten werden im Programm- oder Datenverzeichnis gespeichert. Damit kkFahrschule lauffähig bleibt, dürfen Sie keine Dateien aus diesen Verzeichnissen löschen.

Mit der Vollversion der kkFahrschule bekommen Sie eine Lizenzdatei. Diese enthält die Schlüsseldatei "kkFahrschule.key". Kopieren Sie diese Datei in das Programmverzeichnis der kkFahrschule. Die Lizenzdatei enthält auch die Datei "liesmich.txt". Hier finden Sie die Auflistung aller Lizenzdaten. Für jede gekaufte Lizenz (für eine Filiale) existiert ein eigener Datensatz. Hier steht auch das General Paßwort und der Filialschlüssel.

Freischalten einer Lizenz

Für jede Installation müssen Sie eine Lizenz kaufen und bekommen dafür einen eigenen Filialschlüssel. Beim ersten Start des Programms kkFahrschule nach einer neuen Installation, werden Sie aufgefordert diesen Filialschlüssel einzugeben.

Übertragen Sie den Filialschlüssel aus der Lizenzdatei. Verwenden Sie einen Filialschlüssel nicht für mehrere Installationen. Der Filialschlüssel wird bei allen wichtigen Aktionen gespeichert. Werden die Filialschlüssel nicht wie vorgesehen verwendet, kann es zu einem Datenchaos führen. Für Schäden dieser Art tragen Sie selbst die Verantwortung.


Umgang mit der Hilfe

Hier möchten wir Ihnen einige Erläuterungen zum effektiven Arbeiten mit dieser Hilfe-Datei geben. Im folgenden Bild wird eine typische Ansicht einer Seite in der Hilfe gezeigt.

Das Fenster besteht aus drei Teilen:

·Menüleiste (blau umrandet) - Sie dient zum Ausführen wichtiger Optionen wie Drucken, Vor- und Zurückspringen und das Ein- und Ausblenden der Navigationsleiste.

·Navigationsleiste (grün umrandet) - Sie zeigt das Inhaltsverzeichnis, ermöglicht das Suchen und Sie können Favoriten anlegen.

·Anzeigefenster (gelb umrandet) - Hier werden die Inhalte der Seiten angezeigt.

Im folgenden werden die Funktionen von Menüleiste und Navigationsleiste genauer erläutert.

Die Menüleiste

Symbol

Bedeutung

Der Button dient zum Aus- bzw. Einblenden der Navigationsleiste. Der Knopf kann die folgenden beiden Zustände haben:

·Die Navigationsleiste ist eingeblendet und kann mit einem Klick auf den Button ausgeblendet werden.

·Die Navigationsleiste ist nicht eingeblendet und kann mit einem Klick auf den Button eingeblendet werden.

Der zweite Knopf von links, der Button "Zurück", bringt Sie zur letzten angesehenen Seite zurück.

Der Button "Vorwärts" bringt Sie zur nächsten Seite. Die Hilfe merkt sich, welche Seiten Sie schon besucht haben. Wenn Sie den Button "Zurück" benutzt haben, können Sie mit dem Button "Vorwärts" zur nächsten Seite in der Reihenfolge gehen.

Der Button mit dem Symbol "Haus" springt zur ersten Seite, also der Seiten "Willkommen".

Der Button "Drucken" druckt die aktuelle Seite der Hilfe, oder das aktuelle Thema mit allen Unterthemen (Begriffserläuterung siehe unten) aus.

Der Button "Optionen" öffnet die Einstellungen. Hier können Sie weitere Eigenschaften, z. B. die Wörter im Suchbegriff farbig hervorheben, einstellen.

Sind einzelne Knöpfe ausgegraut, können Sie diese nicht benutzen.

Die Navigationsleiste

Die Leiste ermöglicht ein schnelles Auffinden von Seiten, sowie die Suche in den Seiten der Hilfe. Wir empfehlen Ihnen die Leiste immer eingeblendet zu lassen. Um schnell zwischen den Funktionen "Inhalt", "Suchen" und "Favoriten" zu wechseln, klicken Sie auf den entsprechenden Reiter.

Seite Inhalt

Der Inhalt wird in einer Baumstruktur dargestellt. Themen können Unterthemen und diese wiederrum Unterthemen enthalten. Hierfür wird eine bestimmte Symbolik benutzt, die in der folgenden Tabelle erläutert wird.

Symbol | Bedeutung
(A) (B) | Das Symbol "Buch" wird für ein Thema verwendet, das auch Unterthemen enthält. Wenn das Buch geschlossen ist (A), werden die Unterthemen nicht angezeigt. Durch einen Doppelklicken auf das Buch, den Titel oder das Plus-Zeichen, werden alle Unterthemen angezeigt. Es erscheint das Symbol "Offenes Buch" (B). Gibt es zum Thema einen Text, wird dieser im Anzeigefenster dargestellt. Mit einem Doppelklick auf ein offenes Buch, werden die Unterthemen wieder ausgeblendet.
 | Hinter diesem Symbol finden Sie ein Thema ohne Unterthemen. Durch ein Klicken auf das Symbol, oder den Titel, wird der Inhalt angezeigt.
 | Hinter diesem Symbol finden Sie eine Schritt-für-Schritt-Anleitung. Es ist ebenfalls ein Thema ohne Unterthemen.

Das aktuelle Thema ist farbig hinterlegt. Durch ein Klicken auf das Symbol oder den Titel gelangt man zu einem Thema.

Seite Suchen

Die Suche besteht aus zwei wichtigen Teilen: der Eingabe (orange eingerahmt) und der Ausgabe (violett eingefärbt).

·Geben Sie Ihren Suchbegriff in das Feld ein. Im Beispiel wurde Fahrschule eingeben.

·Wenn ihr Suchbegriff aus mehreren Worten besteht, geben Sie das erste Wort ein. Danach klicken Sie auf den Button mit dem Symbol "Rechts zeigenden Pfeil". Wählen Sie hier ein Bindewort aus (Bedeutung der Bindeworte: AND = beide Worte müssen enthalten sein, OR = eines der beiden Worte muss enthalten sein, NEAR = das Suchergebnis enthält ein Wort das dem folgenden Begriff ähnelt, NOT = das Suchergebnis darf nicht den folgenden Begriff enthalten).

·Geben Sie nun das zweite Wort ein.

·Wiederholen Sie die beiden letzten Schritte für jedes weitere Wort Ihres Suchbegriffs.

·Klicken Sie auf den Button "Themen auflisten" um das Suchergebnis in der Ausgabe anzuzeigen.

·Markieren Sie das gewünschte Thema in der Ausgabe und klicken auf den Button "Anzeigen". Die Seite wird angezeigt.

Favoriten

Hier können Sie Seiten hinterlegen, die Sie besonders häufig benötigen. Möchten Sie eine Seite als Favorit speichern, gehen Sie wie folgt vor:

·Klicken Sie in der Navigationsleiste auf den Reiter "Favoriten". In Feld "Aktuelles Thema" steht nun die Überschrift der geöffneten Seite.

·Klicken Sie auf den Button "Hinzufügen". Die Seite erscheint nun in der Liste "Themen".

·Mit einem Doppelklick auf ein Element der Themenliste, wird der Eintrag im Anzeigefenster dargestellt.


Wichtige Handgriffe

Hier wird Ihnen erklärt, wie Sie in kkFahrschule effektiv mit Maus und Tastatur umgehen.

Die Tastatur

Anmerkung: In dieser Anleitung wird von einer deutschen Standard-Tastatur ausgegangen. Auf der Tastatur eines Laptops sind manche Tasten als Drittbelegung auf den Buchstaben angeordnet. Um herauszufinden wie Sie zu einer Taste gelangen, schlagen Sie bitte im Handbuch Ihres Laptop nach.

Die gelben Tasten sind die Funktionstasten. Sie erleichtern die Navigation in Listen oder führen einen Befehl aus. Die roten Tasten dienen zur Eingabe, z.B. von Namen, Adressen oder Telefonnummern. Die rot-gelb schraffierten Tasten können sowohl Funktions- als auch Eingabetasten sein. Im Folgenden wird nun erklärt, welche Funktion sich wo versteckt und wie Ihnen die Tasten helfen.

Die Funktionstasten und die Kombinationen

Taste | Funktion
F1 | Mit der F1 Taste können Sie die Hilfe im Programm aufrufen. Es wird automatisch das passende Thema zum aktuellen Fenster geöffnet.
Tabulator nach rechts | Wenn Sie diese Taste drücken, springt die "Eingabe" zum nächsten Bedienelement. Das kann ein Button oder ein Feld sein. Die Reihenfolge entspricht nicht immer der Anordnung der Bedienelemente im Dialog. Im Allgemeinen ist es ergonomisch sinnvoll viel mit dieser Taste zu arbeiten.
+ Shift + Tabulator = Tabulator nach links | Mit diesen Tasten springt die "Eingabe" zum vorherigen Bedienelement. Sie bemerken, daß Sie bei einer vorherigen Eingabe einen Fehler gemacht haben. Mit diesen Tasten gelangen Sie schnell wieder zum Eingabeelement.
Enter | Diese Taste löst die gleiche Aktion aus, die auch vom Standard-Button ausgelöst wird. Der Standard-Button ist durch eine zusätzliche schwarze Umrandung zu erkennen. In den meisten Dialogen ist es der Button "Ok" oder der Button "Schließen".
Pfeil-Tasten | Mit diesen Tasten können Sie sich in Listen bewegen. Sie bewegen sich immer einen Eintrag, in die jeweilige Richtung des Pfeils, weiter.
Bild-Tasten | Die Tasten lassen Sie eine Seite nach oben oder unten springen. In einer Liste bedeutet das, daß Sie um die Anzahl an Einträgen springen, die im Fenster zu sehen sind. Das ist bei sehr langen Listen hilfreich.
Num Lock-Taste | Mit dieser Taste steuern Sie, ob die Zahlen- oder die Pfeil-Tasten im Nummern Block aktiv sind. Viele Tastaturen haben Status-Lämpchen. Eines dieser Lämpchen ist mit "Num-Lock" beschriftet. Wenn es leuchtet, sind die Zahlen aktiviert.
Tasten im Nummern-Block | Mit der Taste "Num-Lock" wurde die Steuerungsfunktion aktiviert. Die Zahlen 8, 4, 6 und 2 haben jetzt die gleiche Funktion wie die Pfeil-Tasten. Die Zahlen 9 und 3 verhalten sich wie die Bild-Tasten.
Escape | Mit dieser Taste verlassen Sie einen Dialog sofort. Die Daten werden verworfen. Die Taste hat die gleiche Wirkung wie der Button "Abbruch".

Die Maus

Die linke Maustaste ist im Bild rot gekennzeichnet und die rechte gelb. Die linke Maustaste dient zur Auswahl von Daten. Klicken Sie mit der linken Maustaste in eine Liste, wird die Zeile markiert und farbig hervorgehoben. In einer Liste, die die Möglichkeit zum Bearbeiten oder zur Auswahl bietet, öffnen Sie mit einem Doppelklick auf einen Eintrag das Fenster zum Bearbeiten. In manchen Formularen rufen Sie mit der rechten Maustaste ein Kontextmenü auf. Dieses stellt erweiterte Funktionen bereit, die bei der aktuellen Arbeit von Nutzen sind. Probieren Sie es einfach aus! Es wird Ihre Arbeit beschleunigen. Wenn Ihre Maus ein Mausrad besitzt, können Sie damit schneller durch lange Listen laufen.

Manche Formulare erleichtern die Arbeit mit der Drag&Drop Funktion. Sie können die Aktion wie folgt auslösen:

·Markieren Sie einen Eintrag mit der linken Maustaste.

·Bei gedrückter linker Maustaste ziehen Sie den Eintrag auf seine neue Position.

·Darf der Eintrag an der neuen Position abgelegt werden, lassen Sie ihn einfach fallen (linke Maustaste loslassen).


Buttons und Listen

Hier werden einige Bedienelemente vorgestellt und ihre Funktionsweise erklärt.

Buttons

Buttons gibt es in den unterschiedlichsten Ausführungen. Der normale Button trägt nur eine Beschriftung.

Wird er, wie hier, mit einer schwarzen Linie umrandet, ist es der vorbelegte Button. Er kann durch Drücken der Taste "Return" ausgelöst werden. Ist ein Buchstabe der Beschriftung unterstrichen, kann der Button auch mit der Tastenkombination "Alt" + "Unterstrichener Buchstabe" ausgelöst werden.

Manche haben zum Hervorheben zusätzlich ein Bild.

Manche zeigen ihren Status (gedrückter Button) an.

Allgemein gilt, daß ausgegraute Buttons nicht angeklickt werden können.

Radiobuttons

Radiobuttons sind kleine runde Knöpfe. Sie dienen dazu, aus einer Liste nur einen Eintrag auszuwählen. Im Beispiel kann man Klasse A oder Klasse B auswählen. Durch einen Klick in den Kreis wird einer ausgewählt. Der markierte Eintrag erhält einen ausgefüllten Kreis.

Checkboxen

Checkboxen sind kleine quadratische Kästchen und dienen dazu, aus einer Liste einen oder mehrere Einträge auszuwählen. Im oberen Beispiel wurden 3 Einträge markiert. Um einen Punkt auszuwählen, klicken Sie in das leere Quadrat. Durch einen zweiten Klick in das Quadrat wird die Markierung wieder aufgehoben. Das Kästchen ist leer.

Eingabefelder mit Auswahl

Diese Eingabefelder besitzen einen Button auf der rechten Seite. Das Symbol zeigt einen nach unten zeigenden Pfeil. Durch einen Klick auf den Button, oder durch drücken der Taste "F4" wird eine Auswahl geöffnet. Dabei kann es sich um eine einfache Liste, eine Liste mit Checkboxen, einen Kalender oder einen Dialog handeln.

Einfache Liste (Combobox)

Im Eingabefeld, sowie in der geöffneten Liste, kann man mit den Pfeil-Tasten durch die Einträge navigieren. Durch den Klick auf einen markierten Eintrag in der geöffneten Liste, oder durch drücken der Taste "Return" wird der gewählte Eintrag in das Eingabefeld übernommen.

Liste mit Checkboxen

Hier können mehrere Einträge ausgewählt werden. Die Auswahl erfolgt wie bei normalen Checkboxen.

Kalender

Der Kalender verfügt über eine Monatsauswahl (rot umrandet), der Jahresauswahl (orange umrandet) und der Monatsansicht (blau eingefärbt), dazu die Buttons "Heute" und "Löschen".

Mit den Pfeilen in der Monats- und Jahresauswahl navigieren Sie sich durch den Kalender. Der Pfeil nach links zählt einen Monat bzw. ein Jahr zurück. Der Pfeil nach rechts zählt eins nach vorne. Wollen Sie den Monat direkt auswählen, klicken Sie auf die Monatsbeschriftung und halten die Maustaste gedrückt. Es erscheint eine unendliche Liste mit Monaten. Ziehen Sie die Maus aus dem Fenster, scrollt die Liste hinterher.

Wählen Sie zuerst Jahr und Monat aus. Den Tag wählen Sie in der Monatsansicht durch einen Klick auf eine Zahl aus. Mit dem Button "Heute" springen Sie zum aktuellen Datum. Der Button "Löschen" leert die Eingabe.


Dialoge

Hier möchten wir Ihnen erklären, was Dialoge genau sind und wie Sie mit ihnen umgehen können.

Generell sind Dialoge kleine Fenster innerhalb des Programms, in die Sie etwas eingeben können. Als Beispiel sehen Sie einen einfachen Dialog der kkFahrschule.

Mit einem Klick auf den Button "Ok" werden die eingegebenen Daten gespeichert und der Dialog geschlossen. Das Gleiche erreichen Sie mit der Taste "Return" auf der Tastatur.

Der Button "Abbruch" schließt den Dialog, verwirft jedoch die Daten. Als Alternative können Sie auch die Taste "Esc" auf der Tastatur drücken. Siehe Beschreibung Wichtige Handgriffe.

Pflichtfelder

In vielen Dialogen gibt es sogenannte Pflichtfelder. Diese Felder müssen unbedingt ausgefüllt werden. Die eingegebenen Daten werden auf Richtigkeit und Vollständigkeit überprüft. Erst wenn die Prüfung erfolgreich war, kann der Dialog mit dem Button "Ok" geschlossen werden.

Ist die Prüfung nicht fehlerfrei, wird eine Meldung ausgegeben.

Der Fehlertext weist im Allgemeinen auf die Ursache des Fehlers hin. Gehen Sie zum entsprechenden Eingabefeld und ergänzen die Eingabe.


Version

Version der Hilfe

Hilfeversion: | 1.0.0.4
Erstellungsdatum: | 01.10.2015
Programm Hauptversion: | 1
Programm Build-Nummer: | 1914


Allgemeines

Hier finden Sie die Beschreibung allgemeiner Dialoge. Sie lassen sich keinem Thema eindeutig zuordnen.

· Dialog Login

· Suche Fahrschüler


Dialog Login

Der Login Dialog erscheint immer, wenn Sie das Programm kkFahrschule starten. Ist kein Benutzer angemeldet, wählen Sie im Menü Datei > "Neu anmelden". Danach erscheint auch der Login Dialog.

Um sich anzumelden, wählen Sie aus der Liste Ihren Benutzernamen aus und geben Ihr Paßwort ein. War die Anmeldung erfolgreich, wird in der Statuszeile des Programms Ihr Benutzername angezeigt. Die Lampe in der Statuszeile zeigt grün an. Ist kein Arbeitsblatt sichtbar, wählen Sie eines aus. Jetzt können Sie mit dem System arbeiten.

Haben Sie Ihr Paßwort oder Ihren Benutzernamen vergessen, wenden Sie sich an den Administrator Ihrer Firma.

Ist noch kein Benutzer im System angelegt, melden Sie sich mit dem Lizenz-Paßwort der Installation an. Das Feld Benutzername lassen Sie dazu leer. Das Lizenz-Paßwort finden Sie in den Unterlagen Ihrer Lizenz.


Backupsicherung

Mit Hilfe der Backup-Sicherung können Sie die zuletzt erstellte Sicherungsdatei kopieren.

Wenn Sie in der Einstellung die Eigenschaft "Erinnerung an die externe Sicherung beim Programmende" gewählt haben, werden Sie vor dem Beenden von kkFahrschule mit dem "Backup-Sicherung" Dialog an die externe Sicherung erinnert. Als Vorgabe für den Sicherungspfad wird der letzte Speicherort verwendet. Sie können aber auch einen neuen Sicherungspfad eingeben. Tippen Sie dazu den Pfad in die Eingabezeile oder klicken Sie auf den Button mit dem Symbol Diskette [image]. Es öffnet sich der "Speichern unter" Dialog. Wählen Sie hier den gewünschten Ordner und schließen den Dialog. Sie können in der Eingabezeile auch den Namen für die Sicherungsdatei ändern. Es ist aber sinnvoll, den Namen der original Backup-Datei beizubehalten. Zum Kopieren der Sicherungsdatei klicken Sie auf den Button "Backup sichern".


Suche Fahrschüler

Hier können Sie nach einem Fahrschüler in der Datenbank suchen.

Gehen Sie wie folgt beschrieben vor:

·Geben Sie einen Suchtext ein. Der Suchtext kann ein ganzes Wort umfassen, oder nur aus ein paar Zeichen bestehen. Die Groß-/ und Kleinschreibung wird nicht berücksichtigt.

·Wollen Sie bei der Suche auch nicht aktive (ehemalige) Fahrschüler berücksichtigen, markieren Sie die CheckBox "Ehemalige Fahrschüler berücksichtigen".

·Sie können die Suche auf bestimmte Felder einschränken. Im Feld Suchfelder geben Sie diese Felder an.

Mit dem Button "Suche starten" beginnt die Suche. Das Ergebnis wird in der Liste dargestellt. Die Einträge nicht aktiver Fahrschüler werden farbig hinterlegt.

Markieren Sie den gesuchten Eintrag. Mit dem Button "Auswählen" wird die Auswahl übernommen und der Dialog verlassen.


Menüpunkte

Hier finden Sie die Beschreibung aller Punkte des Hauptmenüs.

· Datei

· Fahrschüler

· Stammdaten

· Leitfaden

· Planung

· Berichte

· Extras

· Hilfe


Datei

Im Folgenden sehen Sie die Menüpunkte des Hauptmenüs "Datei":

· An-/Abmelden

· Backup

· Export

· Import

·Beenden
Hiermit beenden Sie kkFahrschule.


An-/Abmelden

Hier können Sie sich als Benutzer an-/abmelden.

Das Programm bleibt geöffnet, auch wenn Sie sich abmelden. Sie können aber nicht mehr mit dem Programm arbeiten. Jeder Benutzer kann sich aber neu anmelden und mit dem Programm weiterarbeiten.

Tipp: Wenn Sie den Rechner für längere Zeit verlassen, wählen Sie ebenfalls diesen Punkt. So kann niemand während Ihrer Abwesenheit unerlaubt Daten hinzufügen, bearbeiten oder löschen.

Mit dem Login Dialog können Sie sich wieder anmelden.


Backup

Hier können Sie eine komplette Datensicherung vornehmen.

Um Ihre Daten zu schützen, sollten Sie regelmäßig eine Datensicherung vornehmen. Am besten täglich. Länger als eine Woche sollten Sie aber nicht warten. Die Sicherungsdatei der Datenbank wird im Ordner Backup Ihrer kkFahrschule Installation abgelegt. Zusätzlich empfehlen wir: Sichern Sie Ihre Daten auch regelmäßig auf ein externes Medium, z.B. eine Festplatte oder eine CD.

Mit dem Automatische Daten-Backup oder der Erinnerung an das Backup beim Programmende haben Sie schon zwei Möglichkeiten ein Backup anzulegen. Mit diesem Backup haben Sie die Möglichkeit, zu einem von Ihnen bestimmten Zeitpunkt eine Sicherung zu erstellen.

Starten Sie die Sicherung mit einem Klick auf den Button "Backup starten". Ist der Speichervorgang erfolgreich beendet, erscheint die Meldung "Fertig!" im Fenster.

Sollte das Backup wegen eines Ausnahmefehlers nicht erfolgreich sein, markieren Sie die Checkbox "Ausführlichen Statusbericht ausgeben" und starten das Backup erneut. Im Anschluß senden Sie uns die komplette Meldung zu.


Backup-Verwaltung

Mit Hilfe der Backup-Verwaltung können Sie Ihre Sicherungsdateien verwalten.

Wenn Sie unserer Empfehlung folgen und regelmäßig eine Datensicherung vornehmen, sammeln sich mit der Zeit immer mehr Sicherungsdateien im Ordner Backup Ihrer kkFahrschule Installation an. Da auch auf modernen Festplatten der Speicherplatz endlich ist, sollten Sie regelmäßig alte Sicherungsdateien löschen.

Damit Sie mit einer Sicherungsdatei arbeiten können, müssen Sie die Datei markieren. Dies geschieht durch einen Mausklick in das Kästchen am Anfang der Zeile. Sie können auch mehrere Einträge auswählen und durch einen Klick in das Kästchen eines ausgewählten Eintrags alle ausgewählten Einträge markieren. Über das Kontextmenü können Sie alle ungeschützten Einträge markieren, oder alle Markierungen aufheben.

Für die farbliche Hervorhebung der Einträge werden die Infofarben verwendet.

Die Farben haben hier folgende Bedeutung:

·Infofarbe alles in Ordnung (Vorgabe: grün)
Mit dieser Farbe wird die letzte Datensicherung hervorgehoben. Die Einträge in der Liste sind immer absteigend sortiert, deshalb ist die letzte Datensicherung der erste Eintrag in der Liste.

·Infofarbe Warnung (Vorgabe: gelb)
Mit dieser Farbe sind geschützte Datensicherungen hinterlegt. Geschütze Sicherungsdateien können nicht gelöscht werden. Die Anzahl der geschützten Backup-Tage können Sie in der Einstellung ändern.

Folgende Aktionen stehen Ihnen zur Verfügung:

·Mit dem Button "Letztes Backup kopieren" können Sie die zuletzt angelegte Sicherungsdatei kopieren. Es öffnet sich der "Speichern unter" Dialog. Wählen Sie hier das gewünschte Sicherungsverzeichnis und starten die Datensicherung. Der letzte Verzeichnispfad wird gespeichert und beim nächsten Aufruf als Vorgabe gewählt.

·Mit dem Button "Markierte Backups kopieren" können Sie alle markierten Sicherungsdateien kopieren. Es öffnet sich der "Ordner suchen" Dialog. Wählen Sie hier das gewünschte Sicherungsverzeichnis und starten die Datensicherung. Jetzt wird Datei für Datei kopiert. Der letzte Verzeichnispfad wird gespeichert und beim nächsten Aufruf als Vorgabe gewählt.

·Mit dem Button "Markierte Backups löschen" können Sie alle markierten Sicherungsdateien löschen. Die Aktion kann nicht durchgeführt werden, wenn Sie eine geschützte Sicherungsdatei markiert haben. Es erscheint eine Fehlermeldung. In der Einstellung können Sie auch festlegen, dass gelöschte Sicherungsdateien in den Windows Papierkorb verschoben werden.


Export

Mit Hilfe der Export Funktion, können sämtliche Daten auch an andere Filialen weitergegeben werden. Damit lassen sich die Datenbanken miteinander synchronisieren.

Geben Sie zunächst einen Dateinamen an. Das Programm schlägt Ihnen einen Namen vor. Es ist sinnvoll diesen Namen beizubehalten. Als Pfad wird der letzte Speicherort verwendet. Sie können aber auch einen eigenen Speicherort angeben. Dazu klicken Sie auf den Button mit dem Symbol Diskette [image]. Es öffnet sich der "Speichern unter" Dialog. Wählen Sie hier den gewünschten Ordner und schließen den Dialog. Das Eingabefeld merkt sich die letzten Pfade. Mit dem DropDown-Button bekommen Sie die Liste angezeigt. Wählen Sie einen Eintrag aus, wird die Datei an diesen Ort gespeichert.

Nach Ablauf des Haltbarkeitsdatums können Sie eine Export-Datei nicht mehr importieren. Das soll verhindern, daß alte Dateien in ein System eingespielt werden.

Als nächstes markieren sie berechtigte Empfänger unter "Auswahl der Empfänger (Fahrschulen)". Nur diese Empfänger können eine Export-Datei importieren.

Zum Schluß markieren Sie die Daten, die sie exportieren wollen. Besteht zwischen verschiedenen Daten eine Abhängigkeit, wird diese vom Programm automatisch aufgelöst. Dadurch wird ein konsistenter Datenbestand sichergestellt.

Zum Exportieren klicken Sie auf den Button "Daten exportieren". Daraufhin wird im angegebenen Ordner eine Datei erstellt, die an andere Filialen weitergegeben werden kann.


Import

Mit Hilfe des Import Dialogs können Sie Daten, die Sie z.B. von einer anderen Filiale bekommen haben, in Ihre Datenbank einbinden. Damit lassen sich die Datenbanken miteinander synchronisieren.

Wichtig ist, daß die Filialen ihre exportierten Dateien nur an den Hauptsitz schicken. Von hier aus werden die Daten an die Filialen verteilt. Damit stellen Sie sicher, daß beim Synchronisieren kein "Durcheinander" entsteht.

Vor dem Import von Daten werden alle Fenster geschlossen.

Geben Sie zunächst einen Dateinamen an. Das Programm schlägt Ihnen einen Namen vor. Als Pfad wird das letzte Import-Verzeichnis verwendet. Per Voreinstellung wird die aktuellste Import-Datei die sich im Verzeichnis befindet als Vorgabe gewählt.

Anmerkung: Es ist sinnvoll die Import-Datei ins Verzeichnis "Import" des Programmordners zu kopieren. Damit haben Sie alle Import-Dateien an einem Ort zusammen.

Der Button mit dem Symbol Diskette [image] ruft den "Öffnen" Dialog auf. Wählen Sie hier die Import-Datei aus und schließen den Dialog. Das Eingabefeld merkt sich die letzten Pfade. Mit dem DropDown-Button bekommen Sie die Liste angezeigt. Wählen Sie einen Eintrag aus, wird die Datei an diesem Ort gesucht.

Zum Schluß markieren Sie die Daten, die sie importieren wollen. Besteht zwischen verschiedenen Daten eine Abhängigkeit, wird diese vom Programm automatisch aufgelöst. Dadurch wird ein konsistenter Datenbestand sichergestellt.

Im Kontextmenü des Fensters können Sie alle Einträge markieren, oder alle Markierungen aufheben.

Zum Importieren klicken Sie auf den Button "Daten importieren". Kommt es beim Import zu einen Konflikt, können Sie diesen im Import Konflikt Dialog auflösen.


Dialog Import Konflikt

Hier können Sie Konflikte, die beim Import von Daten entstehen, auflösen.

Ein Konflikt entsteht, wenn beim Import der gleiche Datensatz schon in der Datenbank vorhanden ist, die Angaben sich aber unterscheiden. Die Unterschiede werden rot markiert. Im Beispiel ist es das Datenfeld "Erstzulassung". Sie können jetzt entscheiden, ob die alten Daten behalten, oder die neuen Daten übernommen werden. Klicken Sie den Button "Übernehmen", wenn Sie mit den neuen Daten arbeiten wollen. Bei jedem Konflikt wird der Dialog aufgerufen.


Fahrschüler

Im Folgenden sehen Sie die Menüpunkte des Hauptmenüs "Fahrschüler":

· Theorieunterricht

· Prüfungstermine

· Landratsamtsanträge


Theorieunterricht

Hier haben Sie eine Übersicht des Theorieunterrichts.

Es können beliebig viele Einträge Theorieunterricht angelegt werden. Sie haben die Möglichkeit, mit dem Filter nur Theorieunterricht in einem bestimmten Zeitraum anzeigen zu lassen. Der Zeitraum bezieht sich auf das Startdatum. Wenn Sie den Dialog öffnen, ist das Startdatum das aktuelle Datum. Außerdem können Sie einen Theorieunterricht hinzufügen, bearbeiten oder löschen.


Dialog Theorieunterricht

In diesem Dialog erfassen Sie einen Theorieunterricht.

Gehen Sie wie folgt beschrieben vor:

·Wählen Sie im ersten Feld Fahrschule die Filiale aus, in der der Unterricht statt gefunden hat.

·Tragen Sie das Datum an dem die Stunde gehalten wurde ein. Durch den Klick auf den DropDown Button öffnet sich ein Kalender.

·Suchen Sie das Thema aus der Liste aus. Durch die Auswahl erscheint im unteren Teil des Fensters eine Liste mit allen Schülern, die an diesem Unterricht teilnehmen müssen.

·Bestimmen Sie anschließend die Dauer des Unterrichts. Mit den Buttons Pfeil nach oben/unten werden bei jeden Klick 15 Minuten addiert/subtrahiert. Bei jedem Klick auf die Doppelpfeile rechts/links werden 45 Minuten addiert/subtrahiert. Entspricht die Dauer nicht dem Vielfachen der Dauer einer Einzelstunde, wird das Feld gelb hinterlegt.

·Jetzt wählen Sie einen Fahrlehrer aus der Liste aus.

·Im letzten Schritt wählen Sie durch einen Klick in die jeweilige CheckBox die Teilnehmer der Unterrichtsstunde aus.

Mit dem Button "Vorschau" können Sie sich eine Teilnehmerliste erstellen. Auf dieser Liste können die Schüler unterschreiben.


Prüfungstermine

Hier haben Sie eine Übersicht der Prüfungstermine.

Es können beliebig viele Prüfungstermine angelegt werden. Sie haben die Möglichkeit, mit dem Filter nur Prüfungstermine in einem bestimmten Zeitraum anzeigen zu lassen. Der Zeitraum bezieht sich auf das Startdatum. Wenn Sie den Dialog öffnen, ist das Startdatum das aktuelle Datum. Außerdem können Sie einen Prüfungstermine hinzufügen, bearbeiten oder löschen.

Mit dem Button Mehrfacheintrag können Sie mehrere Fahrschüler auf einmal zu einer Prüfung anmelden. In der Regel werden Sie mit diesem Dialog die Prüfungstermine erstellen.

Mit dem Button Vorschlagsliste (TÜV) gelangen Sie zum Auswahl Dialog für die Vorschlagslisten.


Prüfungstermin

In diesem Dialog erfassen Sie einen Prüfungstermin.

Manche Daten sind Pflichtfelder. Ohne eine korrekte Eingabe läßt sich der Datensatz nicht abspeichern.

Die Pflichtfelder:

·Datum

·Fahrschüler: Einen Fahrschüler aus der Liste auswählen.

·Klasse: Darf nicht leer sein. Ist ein Fahrschüler ausgewählt, stehen die beantragten Klassen zur Auswahl.

·Prüfungsart

Die Fehlerzahl kann nur eingegeben werden, wenn die theoretische Prüfung absolviert wurde.


Vorschlagsliste (TÜV)

Hier können Sie eine Vorschlagsliste auswählen.

Es werden alle Prüfungstermine ab dem Startdatum angezeigt. Beim Öffnen wird das Startdatum aus dem Dialog Übersicht Prüfungstermine übernommen.

Um eine Vorschlagsliste zu drucken, markieren Sie einen Eintrag. Anschließend klicken Sie auf den Button "Vorschlagsliste drucken". Die Vorschlagsliste wird erstellt und in der Druckvorschau angezeigt. Über die Toolbar am oberen Rand des Vorschaufensters können Sie die Liste drucken.


Mehrfacheintrag

Hier können Sie mehrere Fahrschüler auf einmal für einen Prüfungstermin anmelden.

Gehen Sie wie folgt beschrieben vor:

·Tragen Sie das Datum an dem die Prüfung stattfindet ein. Durch einen Klick auf den DropDown Button öffnet sich der Kalender.

·Geben Sie die Klasse an.

·Wählen Sie die Prüfungsart aus. Durch die Auswahl erscheint im unteren Teil des Fensters eine Liste mit allen Schülern, die an der Prüfung teilnehmen können. Ihnen obliegt aber die Überprüfung sämtlicher Vorraussetzungen zur Teilnahme an der Prüfung.

·Die Angabe eines Fahrprüfers ist optional.

·Im letzten Schritt wählen Sie durch einen Klick in die jeweilige CheckBox die Teilnehmer der Prüfung aus.

Wenn Sie die CheckBox "Alle möglichen Einträge anzeigen" markieren, werden auch Fahrschüler angezeigt, die schon zu einer Prüfung angemeldet sind.

Sie können das Feld Ergebnis bearbeiten, die Markierung ist aber gesperrt.


Landratsamtsanträge

Landratsamtsantragsliste

Hier wird eine Liste mit allen Landratsamtsanträgen angezeigt.

Es können beliebig viele Landratsamtsanträge angelegt werden. In der Liste werden alle vorhandenen Landratsamtsanträge angezeigt, die nicht älter als 18 Monate sind. Außerdem können Sie einen Antrag hinzufügen, bearbeiten oder löschen.

Farben und Symbole

Die Datensätze sind mit verschiedenen Farben hinterlegt. Hier die Erläuterung der Farben:

Farbe | Bedeutung
 | Dieser Antrag ist abgelaufen. Die Gültigkeitsdauer ist überschritten.
 | Dieser Antrag läuft bald ab. Die Warnfrist beträgt 60 Tage.
 | Normaler Status

Die Farben können Sie individuell festlegen. Unter Extras>Einstellungen>Optionen>Farben (Info) können Sie die Farben ändern.

Das Symbol [image] steht für eine hinterlegte Notiz. Diese können Sie sich ansehen, wenn Sie den Datensatz bearbeiten.


Dialog Landratsamtsantrag

In diesem Dialog erfassen Sie einen Landratsamtsantrag.

In der ersten Zeile tragen Sie den Fahrschüler ein. In der zweiten Zeile wählen Sie die Führerscheinklasse des Antrags aus. Es stehen nur Klassen zur Auswahl, die der Fahrschüler auch absolviert. Wählen Sie nun das Abgabedatum und das Genehmigungsdatum des Antrags aus.

Ins Feld "Bemerkung" können Sie eine kurze Notiz schreiben. Wenn Sie in dieses Feld etwas eintragen, wird der Eintrag in der Liste der Landratsamtsanträge mit einem Symbol Notiz [image] gekennzeichnet.

Um den Antrag zu drucken klicken Sie auf den Button "Antrag". Es erscheint folgender Dialog:

Hier können Sie die restlichen Daten für den Antrag eingeben. Sind mehrere Antragsformulare hinterlegt, können Sie auch das Formular wählen. Um die Vorschau des Formulars anzuzeigen, klicken Sie auf den Button "Vorschau". Aus der Vorschau heraus können Sie auch drucken.

Das Design eines Formulars für das zuständige Landratsamt wird im kkBerichtmanager erstellt.


Stammdaten

Im Folgenden sehen Sie die Menüpunkte des Hauptmenüs "Stammdaten":

· Fahrlehrer

· Fahrzeuge

· Fahrschüler

· Fahrschulen

· Fahrprüfer

· Theoriethemen

· Neue Ausbildung


Fahrlehrer

Hier haben Sie eine Übersicht der Fahrlehrer.

Es können beliebig viele Fahrlehrer angelegt werden. Sie haben die Möglichkeit alle vorhandenen Fahrlehrer, oder nur die aktiven Fahrlehrer, anzeigen zu lassen. Alle Fahrlehrer werden angezeigt, wenn die CheckBox "Auch nicht aktive Einträge anzeigen" markiert ist. Einträge für nicht aktive Fahrlehrer werden gelb hinterlegt. Außerdem können Sie einen Fahrlehrer hinzufügen, bearbeiten oder löschen. Ein Fahrlehrer kann nur dann gelöscht werden, wenn es keine Ausbildung mehr gibt, die diesen Fahrlehrer verwendet.


Daten Fahrlehrer

In diesem Dialog erfassen Sie die Stammdaten eines Fahrlehrers.

Die Daten sind in Gruppen zusammengefaßt. Manche Daten sind Pflichtfelder. Ohne eine korrekte Eingabe läßt sich der Datensatz nicht abspeichern.

Seite "Allgemeine Daten"

Es gibt folgende Gruppen mit den jeweiligen Pflichtfeldern:

·Angaben zur Person
Nachname: Darf nicht leer sein.

·Kommunikation

·Sonstiges

·Verwaltung
Ausb.-Klassen: Es muß mindestens eine Klasse angegeben werden.
Index-Nummer: Jeder Fahrlehrer muß eine eindeutige Nummer haben.

·Bemerkung

Anmerkungen:

Gibt es zwei Fahrlehrer mit gleichem Namen, tragen Sie im Feld "Spitzname" einen Namenszusatz ein. Es muß sich nicht wörtlich um einen echten Spitznamen handeln, es kann auch ein Merkmal zur Unterscheidung sein. Im Programm wird der Spitzname in einer Klammer hinter dem Namen des Fahrlehrers geschrieben.

Im Feld Ausbildungsklassen geben Sie alle Führerscheinklassen an, die der Fahrlehrer unterrichten darf. Es wird als Filter an vielen Stellen im Programm eingesetzt.

Wenn ein Fahrlehrer nicht mehr aktiv ist, entfernen Sie die Markierung aus dem Feld "Eintrag aktiv". Nur aktive Fahrlehrer stehen im Programm zur Auswahl. Der Eintrag ist nicht mehr sichtbar, Sie behalten aber die Stammdaten.

Seite "Zahlungsverkehr"

Es gibt folgende Gruppen:

·Bankverbindung


Fahrzeuge

Hier haben Sie eine Übersicht der Fahrzeuge.

Es können beliebig viele Fahrzeuge angelegt werden. Sie haben die Möglichkeit alle vorhandenen Fahrzeuge, oder nur die aktiven Fahrzeuge, anzeigen zu lassen. Alle Fahrzeuge werden angezeigt, wenn die CheckBox "Auch nicht aktive Einträge anzeigen" markiert ist. Einträge für nicht aktive Fahrzeuge werden gelb hinterlegt. Außerdem können Sie ein Fahrzeug hinzufügen, bearbeiten oder löschen. Ein Fahrzeug kann nur dann gelöscht werden, wenn es keine Ausbildung mehr gibt, die dieses Fahrzeug verwendet.


Daten Fahrzeug

In diesem Dialog erfassen Sie die Stammdaten eines Fahrzeuges.

Die Daten sind in Gruppen zusammengefaßt. Manche Daten sind Pflichtfelder. Ohne eine korrekte Eingabe läßt sich der Datensatz nicht abspeichern.

Es gibt folgende Gruppen mit den jeweiligen Pflichtfeldern:

·Angaben zum Fahrzeug
Bezeichnung: Darf nicht leer sein.

·Erweitert
Index-Nummer: Jedes Fahrzeug muß eine eindeutige Nummer haben.

Anmerkungen:

Das Feld Bezeichnung wird im Programm als Name für das Fahrzeug verwendet. Die Bezeichnung sollte deshalb eindeutig sein. Tragen Sie hier am besten den Typ ein, z.B. Golf V. Haben Sie mehrere Fahrzeuge vom gleichen Typ, müssen Sie eine weitere Unterscheidung vornehmen. Am einfachsten, indem Sie Ihre Fahrzeuge durch nummerieren - also Golf V (1).

Im Feld Klassen geben Sie alle Führerscheinklassen an, bei der das Fahrzeug zum Einsatz kommt. Es wird als Filter an vielen Stellen im Programm eingesetzt.

Wenn ein Fahrzeug nicht mehr aktiv ist, entfernen Sie die Markierung aus dem Feld "Eintrag aktiv". Nur aktive Fahrzeuge stehen im Programm zur Auswahl. Der Eintrag ist nicht mehr sichtbar, Sie behalten aber die Stammdaten.


Fahrschüler

Hier haben Sie eine Übersicht der Fahrschüler.

Es können beliebig viele Fahrschüler angelegt werden. Sie haben die Möglichkeit alle vorhandenen geladenen Fahrschüler, oder nur die aktiven Fahrschüler, anzeigen zu lassen. Alle geladenen Fahrschüler werden angezeigt, wenn die CheckBox "Auch geladene nicht aktive Einträge anzeigen" markiert ist. Einträge für nicht aktive Fahrschüler werden gelb hinterlegt. Außerdem können Sie einen Fahrschüler hinzufügen, bearbeiten oder löschen. Ein Fahrschüler kann nur dann gelöscht werden, wenn es keine Ausbildung mehr gibt, die diesen Fahrschüler verwendet.

Filtern der Einträge

Beim Öffnen des Dialogs werden standardmäßig alle aktiven Fahrschüler angezeigt. Sie haben die Möglichkeit die Liste nach dem ersten Buchstaben des Nachnamens zu filtern. Wollen Sie z.B. nur Fahrschüler anzeigen, deren Nachname mit "A" anfängt, klicken Sie den kleinen blauen Button mit der Aufschrift "A" an. Um wieder alle Fahrschüler anzuzeigen, klicken Sie auf den kleinen orangen Button mit der Aufschrift "*".


Daten Fahrschüler

In diesem Dialog erfassen Sie die Stammdaten eines Fahrschülers.

Die Daten sind in Gruppen zusammengefaßt. Manche Daten sind Pflichtfelder. Ohne eine korrekte Eingabe läßt sich der Datensatz nicht abspeichern.

Seite "Allgemeine Daten"

Es gibt folgende Gruppen mit den jeweiligen Pflichtfeldern:

·Adresse
Nachname: Darf nicht leer sein.

·Kommunikation

·Sonstiges

·Erweitert

·Bemerkung

Anmerkungen:

Gibt es zwei Fahrschüler mit gleichem Namen, tragen Sie im Feld "Spitzname" einen Namenszusatz ein. Es muß sich nicht wörtlich um einen echten Spitznamen handeln, es kann auch ein Merkmal zur Unterscheidung sein. Im Programm wird der Spitzname in einer Klammer hinter dem Namen des Fahrschülers geschrieben.

Wenn Sie eine neue Postleitzahl eingeben, welche noch nicht in der Nachschlageliste vorhanden ist, wird diese nach dem Speichern automatisch in die Nachschlageliste aufgenommen. Das gleiche gilt für den Beruf und die Staatsangehörigkeit.

Wenn ein Fahrschüler die Ausbildung beendet hat, entfernen Sie die Markierung aus dem Feld "Status". Nur aktive Fahrschüler stehen im Programm zur Auswahl. Der Eintrag ist nicht mehr sichtbar, Sie behalten aber die Stammdaten.

Wird eine Ausbildung abgeschlossen und ist keine weitere mit dem Fahrschüler vorhanden, fragt das Programm nach, ob der Status des Fahrschülers auf nicht aktiv gesetzt werden soll.

Mit dem Button "Alle Ausbildungen auflisten", können Sie sich eine Übersicht aller gespeicherten Ausbildungen des Fahrschülers verschaffen.

Seite "Zahlungsverkehr"

Hier können Sie Angaben zum Zahlungsverkehr der Fahrschüler hinzufügen.

Es gibt folgende Gruppen:

·Kreditkarte

·Lastschrift

Anmerkungen:

Wenn Sie diese Daten speichern, sollten Sie sich vorher über einen ausreichenden Schutz der Daten Gedanken machen und entsprechende Vorsorge treffen.

Seite "Führerscheine"

Hier können Sie Angaben zu den bereits vorhandenen Führerscheinen des Fahrschülers machen. Sie können Führerscheine hinzufügen, bearbeiten oder löschen. Diese Angaben haben auch eine Auswirkung auf die automatische Prüfung bei Erstellung einer neuen Ausbildung.


Fahrschulen

Hier haben Sie eine Übersicht der Fahrschulen.

Sie können keine Filiale hinzufügen, oder eine vorhandene Filiale löschen. Die Basisdaten kommen aus der Lizenzdatei. In der Liste werden alle vorhandenen Fahrschulen angezeigt. Sie können nur die Daten der Kommunikation und des Zahlungsverkehrs einer Fahrschule bearbeiten.

Der Hauptsitz der Fahrschule ist farblich hervorgehoben.


Daten Fahrschule

In diesem Dialog erfassen Sie die Stammdaten einer Filiale.

Die Daten sind in Gruppen zusammengefaßt.

Seite "Allgemeine Daten"

Es gibt folgende Gruppen mit den jeweiligen Pflichtfeldern:

·Adresse (Daten kommen aus der Lizenzdatei)

·Verwaltung (Daten kommen aus der Lizenzdatei)

·Kommunikation

Seite "Zahlungsverkehr"

·Bankverbindung

Anmerkungen:

Wenn Sie diese Daten speichern, sollten Sie sich vorher über einen ausreichenden Schutz der Daten Gedanken machen und entsprechende Vorsorge treffen.


Fahrprüfer

Hier haben Sie eine Übersicht der Fahrprüfer.

Es können beliebig viele Fahrprüfer angelegt werden. In der Liste werden alle vorhandenen Fahrprüfer angezeigt. Außerdem können Sie einen Fahrprüfer hinzufügen, bearbeiten oder löschen. Sie können auch den Eintrag eines Fahrprüfers, der noch in Ausbildungen verwendet wird, löschen. In der Ausbildung wird dann ein leeres Feld angezeigt.


Daten Fahrprüfer

In diesem Dialog erfassen Sie die Stammdaten eines Fahrprüfers.

Die Daten sind in Gruppen zusammengefaßt. Manche Daten sind Pflichtfelder. Ohne eine korrekte Eingabe läßt sich der Datensatz nicht abspeichern.

Es gibt folgende Gruppen mit den jeweiligen Pflichtfeldern:

·Angaben zur Person
Nachname: Darf nicht leer sein.

·Kommunikation

·Erweitert

Anmerkungen:

Die Kombination "Nachname, Vorname" wird im Programm als Name für den Fahrprüfer verwendet. Die Bezeichnung sollte deshalb eindeutig sein.


Theoriethemen

Hier haben Sie eine Übersicht der Theoriethemen.

Es können beliebig viele Theoriethemen angelegt werden. In der Liste werden alle vorhandenen Theoriethemen angezeigt. Außerdem können Sie ein Theoriethema hinzufügen, bearbeiten oder löschen. Sie können auch ein Theoriethema, das noch in Ausbildungen verwendet wird, löschen. In der Ausbildung wird dann ein leeres Feld angezeigt.


Theoriethema

In diesem Dialog erfassen Sie die Stammdaten eines Theoriethemas.

Manche Daten sind Pflichtfelder. Ohne eine korrekte Eingabe läßt sich der Datensatz nicht abspeichern.

Die Pflichtfelder:

·Thema: Darf nicht leer sein.

·Klassen (beim Klassenspezifischen Stoff): Es muß mindestens eine Klasse angegeben werden.


Neue Ausbildung

Hier können Sie eine neue Ausbildung anlegen.

Die Daten sind in Gruppen zusammengefaßt. Manche Daten sind Pflichtfelder. Ohne eine korrekte Eingabe läßt sich der Datensatz nicht abspeichern.

Seite "Allgemeine Daten"

Es gibt folgende Gruppen mit den jeweiligen Pflichtfeldern:

·Fahrschüler
Fahrschüler ist ein Pfilichtfeld.

·Verwaltung
Fahrschule, Art der Ausbildung und Preisliste sind Pflichtfelder.

·Unterlagen

·Beantragte Klassen

·Bemerkung

Anmerkungen:

Sie können einen Fahrschüler nicht nur aus der Liste aktiver Fahrschüler auswählen, hinzufügen oder bearbeiten, sondern auch mit Hilfe des Dialogs Volltextsuche Fahrschüler suchen. Die Suche läßt sich dabei auch auf nicht aktive Fahrschüler ausweiten.

Hinter dem Feld Fahrschüler befindet sich ein Button mit Schloß Symbol. Ist dieser gedrückt, wird die Bearbeitung des Fahrschülers verhindert. Das Feld Fahrschüler ist deaktiviert. Sie sollten diese Deaktivierung nur dann aufheben, wenn Sie genau wissen was Sie tun.

Bei Auswahl einer Klasse in "Beantragte Klassen" wird Ihnen auch angezeigt, welche Klasse(n) die ausgewählte mit einschließt. Dabei wird die beantragte Klasse gelb hinterlegt, die eingeschlossene(n) grau hinterlegt. Beispiel: Bei der beantragten Klasse D wären das die Klassen M, B, D1 und L.

Es gibt auch die Möglichkeit einer automatischen Prüfung. Diese können Sie aktivieren, wenn Sie im Kontextmenü des Fensters "Beantragte Klassen" den Menüpunkt "Automatische Prüfung" einschalten. Jetzt können Sie nur noch die Klassen anklicken, die auch geschult werden dürfen.

Wenn eine Ausbildung abgeschlossen ist, entfernen Sie die Markierung aus dem Feld "Aktive Ausbildung". Nur aktive Ausbildungen werden im Programm angezeigt. Der Eintrag ist nicht mehr sichtbar, Sie behalten aber alle Daten. Wollen Sie sich alle Ausbildungen eines Fahrschülers anzeigen lassen, können Sie sich die Übersicht im Dialog Fahrschüler mit dem Button "Alle Ausbildungen auflisten" verschaffen.

Seite "Formulare"

Die für eine Ausbildung hinterlegten Formulare, können direkt mit den Daten der Ausbildung ausgedruckt werden. Sie können es gleich beim Anlegen der neuen Ausbildung erledigen, oder zu einem beliebig späteren Zeitpunkt.


Leitfaden

Im Folgenden sehen Sie die Menüpunkte des Hauptmenüs "Leitfaden":

· Leitfaden / Vorlagendesign

· Leitfaden

·Standard Leitfaden
Springt direkt zum Standard Leitfaden. Der Dialog zur Auswahl des Leitfadens entfällt.

Ein Leitfaden ist eine Liste mit Übungen die jeder Fahrschüler absolvieren muß.


Leitfadenliste (Vorlage)

Hier werden die Leitfaden und die Vorlagen für die Leitfaden verwaltet.

In der Liste werden alle vorhandenen Leitfaden angezeigt. Außerdem können Sie einen Leitfaden hinzufügen, bearbeiten oder löschen. Sie können beliebig viele Leitfaden erstellen.

Um einen Standard Leitfaden festzulegen, markieren Sie einen Eintrag mit dem Radio-Button. Dieser Eintrag wird über den Menüpunkt "Standard Leitfaden" direkt angesprungen.

Mit dem Button "Vorlage bearbeiten" rufen Sie den Leitfaden-Designer für den selektierten Eintrag auf.

Im Leitfaden-Designer können sie die Vorlage des Leitfadens bearbeiten. Mit dem Button "Stufe hinzufügen" fügen Sie eine neue Gruppe ein. Mit dem Button "Ausb.punkt hinzufügen" fügen Sie eine neue Übung ein. Außerdem können Sie die Punkte bearbeiten, auf-/abwärts verschieben und löschen. Die Gestaltung liegt in Ihren Händen.


Leitfaden (erledigt)

Hier führen Sie den Curricularen Leitfaden für jeden Fahrschüler.

Als erstes wählen Sie einen Fahrschüler aus. Unter "Vorbelegung" können Sie einen Fahrlehrer und den Übungstag auswählen.

Wurde eine bestimmte Übung abgehalten, suchen Sie diesen Eintrag im Leitfaden. Zum Markieren klicken Sie einfach mit der linken Maustaste in die CheckBox des Eintrags. Die Daten aus der "Vorbelegung" vervollständigen automatisch die Angaben. Durch einen weiteren Klick in die CheckBox, können Sie die Markierung wieder aufheben.

Sie können die Angaben eines Eintrags auch bearbeiten, wenn Sie doppelt auf die Beschreibung eines Eintrags klicken. Danach öffnet sich ein Dialog.

Hier können Sie die Angaben bearbeiten.

Es gibt noch weitere Möglichkeiten der Bearbeitung. Machen Sie direkt auf eine Angabe einen Doppelklick mit der Maus, oder markieren Sie die Angabe und drücken die Taste "F2". Die Zelle kann jetzt bearbeitet werden.

Sie müssen den Button "Übernehmen" drücken, um alle Änderungen zu speichern.


Planung

Im folgenden sehen Sie die Menüpunkte des Hauptmenüs "Planung":

· Tagesplanung Fahrlehrer

· Wochenplanung Fahrlehrer

· Offene Fahrstunden

· Fahrstunde verbuchen

· Tagesnachweis


Tagesplanung Fahrlehrer

In diesem Fenster können Sie den Tagesplan für Ihre Fahrschule erstellen und ändern.

Einen neuen Termin anlegen

Auf der rechten Seite des Fensters legen Sie unter "Auswahl" erst einmal fest:

·Fahrschule
Für welche Fahrschule die Planung erstellt werden soll. Wählen Sie dazu eine Filiale aus.

·Datum
Der Tag für den die Planung erstellt werden soll. Wenn Sie den Button im Feld Datum anklicken, erscheint ein kleiner Kalender. Wollen Sie im Kalender den Monat direkt auswählen, klicken Sie mit der linken Maustaste auf die Monatsbeschriftung und halten die Maustaste gedrückt. Es erscheint eine Liste mit Monaten. Ziehen Sie die Maus aus dem Fenster, scrollt die Liste hinterher.

Unter "Vorbelegung" legen Sie die Vorgaben für die Einträge in der Planung fest. Das sind:

·Fahrzeug

·Klasse
Es werden nur die Klassen angezeigt, die auf dem Fahrzeug geschult werden. Die erlaubten Klassen werden in den Stammdaten des Fahrzeuges hinterlegt.

·Fahrtart

Wählen Sie jetzt einen Fahrschüler aus der Liste und ziehen mit Drag&Drop einen neuen Eintrag in die Planung. Während Sie den Eintrag über die Planung ziehen, wird im Hintergrund kontinuierlich überprüft, ob der Eintrag an der aktuellen Position der Maus abgelegt werden kann. Ist ein Einfügen an dieser Stelle nicht erlaubt, zeigt das Symbol des Cursers ein Verbotszeichen an. Der Eintrag läßt sich an dieser Stelle auch nicht einfügen. Sie können somit keine Fehler, wie z.B. eine Doppelbelegung, begehen.

Sie erstellen mit Drag&Drop ganz einfach Ihren gesamten Tagesplan.

Jeden Eintrag in der Planung können Sie noch nachträglich ändern. Klicken Sie mit der rechten Maustaste auf einen Eintrag. Es öffnet sich ein lokales Popupmenü mit folgenden Punkten:

·Eintrag bearbeiten

·Bemerkung hinzufügen/bearbeiten

·Löschen

Wählen Sie den Punkt "Eintrag bearbeiten" aus.

Hier können Sie alle Daten aus der "Vorbelegung" ändern. Der Dialog läßt sich nur dann aufrufen, wenn der Eintrag in der Zukunft liegt.

Sie können jedem Eintrag eine Bemerkung hinzufügen. Die Bemerkung wird auch mit ausgedruckt. Ist eine Bemerkung hinterlegt, wird im Kopf des Eintrags ein kleines Memo-Symbol angezeigt [image].

Anlegen einer Unterrichtsstunde

Wechseln Sie von der Seite "Fahrstunde" auf die Seite "Unterricht". Das Anlegen einer Unterrichsstunde funktioniert wie das Anlegen einer Fahrstunde. Ziehen Sie das Unterrichtsthema mit Drag&Drop auf die Planung. Ein neuer Eintrag wird angelegt.

Um Änderungen in der Planung zu speichern, müssen Sie den Button "Übernehmen" drücken. Erst dann werden die Änderungen gespeichert! Wollen Sie vor dem Speichern die Planung verlassen, wird extra nachgefragt, ob Sie speichern wollen.

Zum Ausdrucken der Planung verwenden Sie die Druckauswahl.


Wochenplanung Fahrlehrer

In diesem Fenster können Sie in einer Wochen-Ansicht die Planung für Ihre Fahrschule erstellen und ändern.

Einen neuen Termin anlegen

Auf der rechten Seite des Fensters legen Sie unter "Auswahl" erst einmal fest:

·Fahrschule
Für welche Fahrschule die Planung erstellt werden soll. Wählen Sie dazu eine Filiale aus.

·Kalenderwoche
Die Woche, für die die Planung erstellt werden soll. Wenn Sie den Button im Feld K.-Woche anklicken, erscheint ein kleiner Kalender. Wollen Sie im Kalender den Monat direkt auswählen, klicken Sie mit der linken Maustaste auf die Monatsbeschriftung und halten die Maustaste gedrückt. Es erscheint eine Liste mit Monaten. Ziehen Sie die Maus aus dem Fenster, scrollt die Liste hinterher.

·Fahrlehrer

Unter "Vorbelegung" legen Sie die Vorgaben für die Einträge in der Planung fest. Das sind:

·Fahrzeug

·Klasse
Es werden nur die Klassen angezeigt, die auf dem Fahrzeug geschult werden. Die erlaubten Klassen werden in den Stammdaten des Fahrzeuges hinterlegt.

·Fahrtart

Wählen Sie jetzt einen Fahrschüler aus der Liste und ziehen mit Drag&Drop einen neuen Eintrag in die Planung. Während Sie den Eintrag über die Planung ziehen, wird im Hintergrund kontinuierlich überprüft, ob der Eintrag an der aktuellen Position der Maus abgelegt werden kann. Ist ein Einfügen an dieser Stelle nicht erlaubt, zeigt das Symbol des Cursers ein Verbotszeichen an. Der Eintrag läßt sich an dieser Stelle auch nicht einfügen. Sie können somit keine Fehler, wie z.B. eine Doppelbelegung, begehen.

Sie erstellen mit Drag&Drop ganz einfach Ihren gesamten Wochenplan.

Jeden Eintrag in der Planung können Sie noch nachträglich ändern. Klicken Sie mit der rechten Maustaste auf einen Eintrag. Es öffnet sich ein lokales Popupmenü mit folgenden Punkten:

·Eintrag bearbeiten

·Bemerkung hinzufügen/bearbeiten

·Löschen

Wählen Sie den Punkt "Eintrag bearbeiten" aus.

Hier können Sie alle Daten aus der "Vorbelegung" ändern. Der Dialog läßt sich nur dann aufrufen, wenn der Eintrag in der Zukunft liegt.

Sie können jedem Eintrag eine Bemerkung hinzufügen. Die Bemerkung wird auch mit ausgedruckt. Ist eine Bemerkung hinterlegt, wird im Kopf des Eintrags ein kleines Memo-Symbol angezeigt [image].

Anlegen einer Unterrichtsstunde

Wechseln Sie von der Seite "Fahrstunde" auf die Seite "Unterricht". Das Anlegen einer Unterrichsstunde funktioniert wie das Anlegen einer Fahrstunde. Ziehen Sie das Unterrichtsthema mit Drag&Drop auf die Planung. Ein neuer Eintrag wird angelegt.

Um Änderungen in der Planung zu speichern, müssen Sie den Button "Übernehmen" drücken. Erst dann werden die Änderungen gespeichert! Wollen Sie vor dem Speichern die Planung verlassen, wird extra nachgefragt, ob Sie speichern wollen.

Zum Ausdrucken der Planung verwenden Sie die Druckauswahl.


Dialog Druckauswahl

Vor dem Ausdruck haben Sie die Möglichkeit nach Fahrlehrern zu filtern. Über das Kontextmenü können Sie alle Einträge markieren, oder alle Markierungen aufheben.

Die Ausgabe erscheint als Vorschau.

Über die Toolbar am oberen Rand des Vorschaufensters können Sie die Liste drucken, in verschiedene Formate abspeichern, oder die Ansicht ändern.


Offene Fahrstunden

In der Liste werden die nicht verbuchten Einträge aus der Planung aufgelistet.

Allgemeines zum Status eines Eintrags in der Planung

Fahrstunden aus der Planung werden nicht automatisch in die jeweilige Ausbildung übernommen. Jeder Eintrag in der Planung besitzt einen Status. Sie haben folgende Bedeutung:

·offen
Wird ein Eintrag in der Planung angelegt, bekommt der den Status "offen".

·gebucht
Werden die Daten eines Eintrags aus der Planung in die zugehörige Ausbildung übernommen, bekommt der Eintrag den Status "gebucht".

·markiert
Soll ein Eintrag aus der Planung nicht mehr berücksichtigt werden, auch nicht gebucht werden, bekommt er den Status "markiert".

In der Liste sehen Sie alle Offenen Fahrstunden eines Tages. Sie haben damit immer den Überblick, welche Einträge aus der Planung noch gebucht werden müssen. Es geht keine Fahrstunde verloren. Um den Dialog Fahrstunde verbuchen aufzurufen, machen Sie einen Doppelklick in eine Zeile.


Fahrstunde verbuchen

Der Dialog zeigt eine Übersicht der Einteilung aus der Planung und dem Status der Einträge.

Mit den Filtern Startdatum, Zeitraum und Fahrlehrer können Sie die Tage, an denen es Einteilungen in der Planung gibt, eingrenzen. Wenn Sie ein Datum markieren, wird in der Liste Fahrlehrereinteilung eine Zusammenfassung des Tages angezeigt.

In der Liste Fahrlehrereinteilung sehen Sie zu jedem gewählten Datum:

·Fahrlehrer

·Anzahl in der Planung eingeteilter Fahrstunden

·Anzahl der offenen Einträge aus der Planung. Sind offene Einträge vorhanden, wird die Anzahl farblich hervorgehoben.

Fahrstunden verbuchen

Markieren Sie in der Liste Fahrlehrereinteilung eine Zeile. Mit einem Doppelklick öffnen Sie den Dialog zum Verbuchen der Einträge aus der Planung.

In der oberen Liste sehen sie die Einträge aus der Planung. Mit dem Button "Alle übernehmen" können Sie alle Einträge der Liste verbuchen. Wollen Sie gezielt einen Eintrag verbuchen, markieren Sie eine Zeile. Mit dem Button "Eintrag übernehmen" wird nur dieser Eintrag verbucht. Einträge die Sie verbucht haben, werden mit einem Haken in der CheckBox der Zeile markiert. Wollen Sie einen offenen Eintrag als erledigt markieren, klicken Sie direkt in die CheckBox der Zeile. Ein Klick in die CheckBox "Alle abgearbeitet" markiert alle nicht erledigten Einträge.

In der unteren Liste sehen Sie die Daten, die für die Ausbildungen bestimmt sind. Einträge die schon in den Ausbildungsdaten gespeichert sind, werden mit einem Pin Symbol versehen. Die anderen Einträge stehen noch zur Verbuchung an. Außerdem können Sie Einträge hinzufügen, bearbeiten oder löschen. Mit dem Button "Verbuchen" werden alle Einträge in den Ausbildungsdaten gespeichert und der Dialog verlassen.

So sehen die Einträge in den Listen aus, wenn Sie den Dialog wieder öffnen.


Tagesnachweis

Im Auswahldialog sehen Sie die Anzahl der Einteilungen in der Planung eines Fahrlehrers für einen Tag.

Markieren Sie eine Zeile. Nach einem Doppelklick in die markierte Zeile, erscheint der Dialog zum Erstellen des Tagesnachweises.

Mit den Einstellungen können Sie die Ausgabe des Tagesnachweises beeinflussen.

·Leeres Formular
Es wird nur ein leeres Formular (Vordruck) gedruckt.

·Gehaltene Stunden
Es werden die Einträge in das Formular gedruckt, bei denen die CheckBox markiert ist.

·Zeitraum der Einteilung
Es werden die Einträge in das Formular gedruckt, bei denen die CheckBox markiert ist. Für nicht vorhandene Einträge im Zeitraum, werden leere Zeilen eingefügt.

Mit dem Button "Vorschau" zeigen Sie die Druckvorschau an. Über die Toolbar am oberen Rand des Vorschaufensters können Sie den Ausdruck starten, in verschiedene Formate abspeichern, oder die Ansicht ändern. Bestimmte Felder im Formular lassen sich auch bearbeitet. Siehe Feldwerte bearbeiten.

Feldwerte im Formular bearbeiten

Sie können bestimmte Werte auch direkt in der Vorschau noch ändern. Ziehen Sie den Cursor über ein Feld. Kann das Feld bearbeitet werden, ändert sich das Symbol des Cursors von "Hand" auf "Zeigefinger". Klicken Sie mit der linken Maustaste in das Feld. Jetzt öffnet sich ein Dialog mit Eingabezeile. Hier können Sie einen eigenen Wert eingeben. Folgendes Feld kann bearbeitet werden:

·Spalte "Bezeichnung der Tätigkeit"


Berichte

Im folgenden sehen Sie die Menüpunkte des Hauptmenüs "Berichte":

· Ausbildungen
Eine Liste der aktiven Ausbildungen. Es besteht die Möglichkeit zum Filtern nach Ausbildungsart.

·Ausbildungsbescheinigung Mofa
Bescheinigung für die Teilnahme an einer Ausbildung zum Führen eines Mofas.

· Ausbildungsbescheinigung Praxis
Bescheinigung für den praktischen Unterricht der Klassen M, A, A1, B, BE, C1, C1E, C, CE und T.

·Ausbildungsbescheinigung Praxis Bus
Bescheinigung für den praktischen Unterricht der Klassen D1, D1E, D und DE.

· Ausbildungsbescheinigung Theorie
Bescheinigung für den theoretischen Mindestunterricht.

·Ausbildungsbescheinigung Kompakt
Bescheinigung über die Teilnahme an einer Kompaktausbildung.

·Teilnahmebescheinigung LSM
Bescheinigung über die Teilnahme an Lebensrettenden Sofortmaßnahmen.

·Teilnahmebescheinigung EH
Bescheinigung über die Teilnahme am Erste-Hilfe-Lehrgang.

·Ausbildungsnachweis
Ausbildungsnachweis für eine Klasse.

·Bestätigung Fahrschule
Bestätigung für die Teilnahme an einer Prüfung.


Ausbildungen

Vor dem Ausdruck haben Sie die Möglichkeit nach der Ausbildungsart zu filtern. Über das Kontextmenü können Sie alle Einträge markieren, oder alle Markierungen aufheben. Beim Erstellen der Ausgabe werden nur die aktiven Ausbildungen berücksichtigt.

Die Ausgabe erscheint als Vorschau.

Über die Toolbar am oberen Rand des Vorschaufensters können Sie die Liste drucken, in verschiedene Formate abspeichern, oder die Ansicht ändern.


Ausbildungsbescheinigung Praxis

Die Daten aus dem Dialog werden im Bericht eingetragen. Sie können im Bericht nicht mehr geändert werden. Daten die aus dem Datenbestand zusammengestellt werden, können auch im Bericht bearbeitet werden. Siehe Feldwerte bearbeiten.

·Letzte Praxisstunde
Im Bericht wird im Feld "Abschluß der Ausbildung" das Datum der letzten Praxisstunde eingetragen.

·Datum und Ort
Die Angaben werden temporär gespeichert und bei allen Bericht-Dialogen vorbelegt.

Die Ausgabe erscheint als Vorschau.

Feldwerte im Bericht bearbeiten

Sie können bestimmte Werte auch direkt in der Vorschau noch ändern. Ziehen Sie den Cursor über das Feld. Kann das Feld bearbeitet werden, ändert sich das Symbol des Cursors von "Hand" auf "Zeigefinger". Klicken Sie mit der linken Maustaste in das Feld. Jetzt öffnet sich ein Dialog mit Eingabezeile. Hier können Sie einen eigenen Wert eingeben. Folgende Felder können bearbeitet werden:

·Stunden Überlandfahrt

·Stunden Autobahnfahrt

·Stunden Nachtfahrt

·Datum Abschluß der Ausbildung

Über die Toolbar am oberen Rand des Vorschaufensters können Sie die Liste drucken, in verschiedene Formate abspeichern, oder die Ansicht ändern.


Ausbildungsbescheinigung Theorie

Die Daten aus dem Dialog werden im Bericht eingetragen. Sie können im Bericht nicht mehr geändert werden. Daten die aus dem Datenbestand zusammengestellt werden, können auch im Bericht bearbeitet werden. Siehe Feldwerte bearbeiten.

·Letzte Theoriestunde
Im Bericht wird im Feld "Abschluß der Ausbildung" das Datum der letzten Theoriestunde eingetragen.

·Datum und Ort
Die Angaben werden temporär gespeichert und bei allen Bericht-Dialogen vorbelegt.

Die Ausgabe erscheint als Vorschau.

Feldwerte im Bericht bearbeiten

Sie können bestimmte Werte auch direkt in der Vorschau noch ändern. Ziehen Sie den Cursor über das Feld. Kann das Feld bearbeitet werden, ändert sich das Symbol des Cursors von "Hand" auf "Zeigefinger". Klicken Sie mit der linken Maustaste in das Feld. Jetzt öffnet sich ein Dialog mit Eingabezeile. Hier können Sie einen eigenen Wert eingeben. Folgende Felder können bearbeitet werden:

·Grundstoff Doppelstunden

·Klassenstoff Doppelstunden

·Datum Abschluß der Ausbildung

Über die Toolbar am oberen Rand des Vorschaufensters können Sie die Liste drucken, in verschiedene Formate abspeichern, oder die Ansicht ändern.


Extras

Im folgenden sehen Sie die Menüpunkte des Hauptmenüs "Extras":

· Benutzerverwaltung
Hier werden die Benutzer und die Benutzerrechte verwaltet.

· Preislisten
Eigene Preislisten für die Ausbildungen verwalten.

· Zusatzkosten
Die Zusatzkosten für die Ausbildungen verwalten.

· Nachschlagelisten
Nachschlagelisten für Beruf, Postleitzahl und Staatsangehörigkeit verwalten.

· Kontenliste
Hier werden für die Buchhaltung die Gegenkonten verwaltet.

· Buchkontoliste
Hier werden für die Buchhaltung die Buchkonten verwaltet.

· Mandantenliste
Hier werden für die Buchhaltung die Mandanten verwaltet.

· Ausbildungsarten
Für die Ausbildungen unterschiedliche Ausbildungsarten verwalten.

· Druckausrichtungen
Die Ausrichtung der Formulare und Vordrucke an Ihren Drucker anpassen.

· Einstellungen
Hier können Sie die Eigenschaften vom Programm Ihren Erfordernissen anpassen.


Benutzerverwaltung

In der Benutzerverwaltung können Sie die Benutzer und die Benutzerrechte verwalten.

Seite Benutzer

In der Liste werden alle vorhandenen Benutzer angezeigt. Außerdem können Sie einen Benutzer hinzufügen, bearbeiten oder löschen. Siehe Dialog Benutzer.

Anmerkung: Das Benutzerrecht des angemeldeten Benutzers kann nicht geändert werden.

Seite Benutzerrechte

In der Liste werden alle vorhandenen Benutzerrechte angezeigt. Außerdem können Sie ein Benutzerrecht hinzufügen, bearbeiten oder löschen. In einem Benutzerrecht können für ca. 60 Aktionen Rechte vergeben. Damit läßt sich der Zugang zum Programm fein steuern. Siehe Dialog Benutzerrecht.

Seite Übersicht der Benutzerrechte

In der Übersicht werden alle Benutzer und ihre Benutzerrechte angezeigt. Damit haben Sie auf einen Blick die komplette Übersicht der vergebenen Rechte. Sie haben auch die Möglichkeit bei einem Benutzer das Benutzerrecht zu ändern.

Anmerkung: Das Benutzerrecht des angemeldeten Benutzers kann nicht geändert werden.

Hinweis: Mit der Lizenzdatei bekommen Sie auch ein General-Paßwort für die Installation. Damit melden Sie sich mit Administrator Rechten im System an. Es kann nicht geändert werden. Sollte noch kein Benutzer angelegt sein, melden Sie sich einfach mit dem General-Paßwort an.


Dialog Benutzer

Hier geben Sie die Daten eines Benutzers ein.

Geben Sie einen eindeutigen Anmeldenamen für jeden Benutzer ein. Ist ein Benutzer im Programm angemeldet, wird der Anmeldename in der Statuszeile an zweiter Stelle angezeigt.

Das Paßwort müssen Sie zweimal eingeben. Es darf sich nicht unterscheiden. Verwenden Sie ein ausreichend langes Paßwort. Wir empfehlen eine Länge von mindestens 5 Zeichen.

In der Auswahl Benutzerrecht können Sie dem Benutzer ein Benutzerrecht zuweisen. Beim aktiven Benutzer läßt sich das Benutzerrecht nicht ändern. Die Auswahl ist deaktiviert.

Ein Benutzer ist aktiv, wenn die CheckBox "Benutzer aktiv" markiert ist. Um einen Benutzer vorübergehend zu deaktivieren, müssen Sie ihn nicht löschen. Sie können einfach nur seinen Zugang deaktivieren.


Dialog Benutzerrecht

Hier können Sie Berechtigungen für die Aktionen in kkFahrschule vergeben.

Geben Sie zunächst einen eindeutigen Namen für das Benutzerrecht ein. Optional können Sie auch eine Anmerkung hinzufügen.

In der Auflistung sind alle Aktionen, für die Rechte vergeben werden, aufgeführt. Die Aktionen sind in logische Gruppen gegliedert. Eine ähnliche Gliederung finden Sie auch in der Menüstruktur. Jeder Aktion können sie folgende Rechte zuweisen:

·Keine Rechte
Der Zugang ist vollständig verwehrt. Sie können auch keinen Dialog für diese Aktion öffnen.

·Nur Lesen
Daten und Einstellungen werden angezeigt - das Lesen ist möglich. Ein Bearbeiten ist aber nicht möglich.

·Lesen und Schreiben
Daten und Einstellungen können bearbeitet und dauerhaft gespeichert werden. Sie haben vollen Zugriff.

Um die Rechte aller Einträge schnell zu ändern, verwenden Sie den Button "Alle Einträge". Wenn Sie den Button anklicken, bekommen Sie ein Menü mit der Auswahl aller Rechte angezeigt.

Wollen Sie nur die Rechte einer Gruppe ändern, klicken sie mit der rechten Maustaste auf den Gruppenkopf. Im lokalen Popupmenü wählen Sie die Rechte für diese Gruppe aus.

Das Recht jedes einzelnen Eintrags können Sie ändern, wenn Sie in die Spalte "Status" klicken und jeder Aktion das gewünschte Recht einzeln zuweisen.


Preislisten

Sie können beliebig viele Preislisten erstellen. In der Liste haben Sie die Möglichkeit, sich alle vorhandenen Preislisten, oder nur die Aktiven anzeigen zu lassen. Alle Preislisten werden angezeigt, wenn Sie die CheckBox "Auch geladene nicht aktive Einträge anzeigen" markieren. Außerdem können Sie Preislisten hinzufügen, bearbeiten oder löschen. Eine Preisliste kann nur dann gelöscht werden, wenn es keine Ausbildung mehr gibt, die diese Preisliste verwendet.


Dialog Preisliste

In einer Preisliste werden alle Preise für die Ausbildung festgelegt. Sie wird zur Berechnung aller Kosten verwendet.

Seite Allgemeine Daten

Geben Sie einen eindeutigen Namen für die Preisliste in das Textfeld ein. Mit der CheckBox "Status der Preisliste" können Sie den Status der Preisliste ändern. Wenn Sie die CheckBox markieren, ist die Preisliste aktiv. Eine Preisliste die Sie nicht mehr benötigen, sollten Sie deaktivieren.

Seite Grundgebühr

Die Grundgebühr gilt allgemein für alle Klassen, solange keine Ausnahme festgelegt ist. Umfasst die Ausbildung mehr als eine Klasse, wird für jede weitere Klasse ein bestimmter Betrag zur Grundgebühr addiert. Den Zuschlag geben Sie im Feld "bei weiterer Klasse" ein. Die Grundgebühr enthält Mw.-Steuer. Den Prozentsatz geben Sie im Feld MwSt.-Satz ein.

Den Aufpreis für eine eventuell notwendige Wiederholungsprüfung können Sie mit einer der folgenden Formeln bestimmen:

·Grundpreis geteilt durch einen bestimmten Faktor

·Festbetrag

Eine Liste von Ausnahmen

Sie können bei der Grundgebühr für jede Klasse(n) eine Ausnahme festlegen. Anstatt des Betrags der allgemeinen Grundgebühr, wird der Betrag der Ausnahme verwendet. Somit können Sie jede Kombination abdecken. In der Liste werden alle vorhandenen Ausnahmen angezeigt. Außerdem können Sie eine Ausnahme hinzufügen, bearbeiten oder löschen. Siehe Dialog Ausnahmepreis.

Sie können auch die Preise einer anderen Preisliste übernehmen. Lesen sie hier weiter.

Seite Fahrstunde

Für jede Klasse gibt es in der Liste einen Eintrag. In einem Eintrag wird für jede Fahrtart

·Übungsfahrt

·Überlandfahrt

·Autobahnfahrt

·Nachtfahrt

·Unterweisung

ein Preis festgelegt. Sie können jeden Eintrag bearbeiten. Siehe Dialog Fahrstundenpreis.

Sie können auch die Preise einer anderen Preisliste übernehmen. Lesen sie hier weiter.

Seite Prüfung

Für jede Klasse gibt es in der Liste einen Eintrag. In einem Eintrag wird für jede Prüfungsart

·Theorie

·Praxis (komplett)

·Teilprüfung Praktisches Fahren

·Teilprüfung Abfahrtskontrolle / Handfertigkeiten

·Teilprüfung Verbinden und Trennen

ein Preis festgelegt. Sie können jeden Eintrag bearbeiten. Siehe Dialog Prüfungspreis.

Sie können auch die Preise einer anderen Preisliste übernehmen. Lesen sie hier weiter.

Druckauswahl

Sie können jeden Teil der Preisliste einzeln ausdrucken. Sie unterteilt sich in folgende Bereiche:

·Allgemeine Daten

·Preise Grundgebühr

·Preise Fahrstunde

·Preise Prüfung

In der Druckauswahl wählen Sie dazu den/die Teil(e) aus, den sie ausdrucken wollen.


Dialog Ausnahmepreise

Wählen Sie die Klassen aus, für die sie eine Ausnahme festlegen möchten. In der Auswahlliste markieren Sie dazu einfach die gewünschten Klassen. Für die Grundgebühr geben Sie den Bruttopreis an.


Dialog Fahrstundenpreis

Bei einer Klasse können Sie für jede Fahrtart einen eigenen Preis eingeben. Die Angabe für eine Fahrtart besteht aus dem:

·Bruttopreis

·MwSt.-Satz


Dialog Prüfungspreis

Bei einer Klasse können Sie für jede Prüfungsart einen eigenen Preis eingeben. Die Angabe für eine Prüfungsart besteht aus dem:

·Bruttopreis

·MwSt.-Satz


Dialog Preisübernahme

Um das Anlegen einer neuen Preisliste zu vereinfachen, können Sie die Preise einer anderen Preisliste ganz oder teilweise übernehmen. Wählen Sie dazu die Preisliste aus, aus der Sie Preise übernehmen wollen. Sie können die Preise für alle Klassen übernehmen, oder nur die ausgewählter Klassen.

Zur Auswahl von Klassen wählen Sie den Punkt "Klassen auswählen". Danach markieren Sie in der Auswahl die Klassen, die Sie übernehmen wollen.

Die Übernahme der Preise wirkt sich nur auf den Teil der Preisliste aus, aus der die Preisübernahme aufgerufen wurde.


Zusatzkosten

In der Ausbildung eines Fahrschülers können Sie auf das Konto auch sonstige Kosten buchen. Diese Zusatzkosten werden in der Liste verwaltet. Damit müssen Sie die Eingabedaten nur einmal aufnehmen. Sie können in der Liste Zusatzkosten hinzufügen, bearbeiten oder löschen.


Dialog Zusatzkosten

Geben Sie einen eindeutigen Namen für den Buchtext in das Textfeld ein. Im Feld Betrag geben Sie den Bruttobetrag ein (mit MwSt.). Darunter den Steuersatz der im Bruttobetrag enthalten ist. Bücher werden z.B. mit dem verminderten Mehrwertsteuersatz von 7% belastet. Wenn Sie den Betrag von Zusatzkosten nachträglich ändern, hat das keine Auswirkungen auf bereits getätigte Buchungen.


Nachschlagelisten

In den Nachschlagelisten werden Vorgaben gespeichert. Diese Vorgaben werden beim Ausfüllen der entsprechenden Dialogfelder angeboten. Sie beschleunigen und vereinheitlichen damit die Eingabe. Für folgende Felder gibt es zur Zeit eine Nachschlageliste:

·Beruf

·Postleitzahl
Bei einem Eintrag wird die Postleitzahl und der dazugehörige Ort gespeichert.

·Staatsangehörigkeit

Wenn Sie in ein Dialogfeld, das mit einer Nachschlageliste verbunden ist eine neue Vorgabe eingeben, wird dieser Wert automatisch in die Nachschlageliste aufgenommen. Hier können Sie außerdem Vorgaben für die Nachschlagelisten hinzufügen, bearbeiten oder löschen.


Kontoliste

Sie können für die Buchhaltung beliebig viele eigene Konten erstellen. Für jeden Fahrschüler wird außerdem ein Schülerkonto erstellt. Dies geschieht automatisch beim Anlegen eines neuen Fahrschülers. In der Liste haben Sie die Möglichkeit, sich alle vorhandenen Konten, oder nur die von Ihnen angelegten Konten anzeigen zu lassen. Alle Konten werden angezeigt, wenn Sie die CheckBox "Auch Schülerkonten anzeigen" markieren. Außerdem können Sie ein Konto hinzufügen, bearbeiten oder löschen. Ein Konto kann nur dann gelöscht werden, wenn es keine Buchung mehr gibt, die dieses Konto verwendet.


Dialog Konto

Das Konto dient als Gegenkonto für eine Buchung.

Geben Sie einen eindeutigen Namen für das Konto in das Textfeld ein. Der angegebene Steuersatz ist der Vorgabewert für eine Buchung. Es gibt verschiedene Kontotypen. Zur Verfügung stehen:

·Finanzkonto
Ein Finanzkonto ist z.B. das Konto "Bank".

·Einnahmenkonto
Ein Einnahmenkonto ist z.B. das Konto "Lehrmaterial". Lehrmaterial das von Ihnen an den Fahrschüler verkauft wird.

·Ausgabenkonto
Ein Ausgabenkonto ist z.B. das Konto "Tanken"

·Schülerkonto
Schülerkonten werden beim Anlegen eines neuen Fahrschülers automatisch erstellt. Sie müssen in der Regel kein Schülerkonto selbst erstellen.


Buchkontoliste

Sie können für die Buchhaltung beliebig viele Buchkonten erstellen. In der Liste werden alle vorhandenen Buchkonten angezeigt. Außerdem können Sie ein Buchkonto hinzufügen, bearbeiten oder löschen. Ein Buchkonto kann nur dann gelöscht werden, wenn es keine Buchung mehr gibt, die dieses Buchkonto verwendet.


Dialog Buchkonto

Das Buchkonto ist im allgemeinen eine Kasse oder ein Bankkonto. Jedes Buchkonto ist einem Mandanten zugeordnet. Sie müssen einen eindeutigen Namen für das Buchkonto in das Textfeld eingeben.


Mandantenliste

Sie können für die Buchhaltung beliebig viele Mandanten erstellen. In der Liste werden alle vorhandenen Mandanten angezeigt. Außerdem können Sie Mandanten hinzufügen, bearbeiten oder löschen. Ein Mandant kann nur dann gelöscht werden, wenn es keine Buchung mehr gibt, die diesem Mandanten zugeordnet ist.


Mandant

Geben Sie einen eindeutigen Namen für den Mandanten in das Textfeld ein. Für jede Niederlassung (Hauptsitz oder Filiale) für die ein Kassenbuch geführt wird, muß ein Hauptmandant festgelegt werden. Sollte es sich um den Hauptmandanten handeln, markieren Sie die CheckBox "Hauptmandant".


Ausbildungsarten

Sie können beliebig viele eigene Ausbildungsarten erstellen. Jeder Ausbildung die Sie anlegen, muß eine Ausbildungsart zugewiesen werden. Die Ausbildungsart unterteilt die Ausbildungen. Eine Ausbildungsart kann nur dann gelöscht werden, wenn es keine aktive oder passive Ausbildung mehr gibt, die diese Ausbildungsart verwendet.


Dialog Ausbildungsart

Seite Allgemeines

Geben Sie einen eindeutigen Namen für die Ausbildungsart in das Textfeld ein. Danach können Sie eigene Vorgaben für die Fahrausbildung hinterlegen:

·Mindestalter (Vorgabe: 0)

·Praxisvorlauf (Vorgabe: 0 Monate)

·Theorievorlauf (Vorgabe: 0 Monate)

Wenn Sie diese Vorgaben verwenden wollen, markieren Sie die CheckBox:

·Vorgaben verwenden (Vorgabe: nicht markiert)

Im Feld Bemerkung können Sie eigene Anmerkungen zur Ausbildungsart speichern.

Seite Berichte

Hier können Sie für die Ausbildungsart Berichte für

·Ausbildungsvertrag

·Zusatzvertrag 1

·Zusatzvertrag 2

hinterlegen. Diese Berichte können Sie aus dem Dialog Ausbildung direkt drucken. Dabei werden Angaben aus der Ausbildung direkt in die Berichte übernommen. Die Berichte können Sie mit dem kkBerichtmanager erstellen.


Druckausrichtungen

Mit einer Druckausrichtung können Sie die Positionierung eines Formulars an Ihren Drucker anpassen. Für einen Bericht ist im Normalfall keine Druckausrichtung notwendig. Müssen Ausgaben aber in ein vorgefertigtes Formulare gedruckt werden, kann es vorkommen, daß es eine Abweichung zwischen Formular und Ausdruck gibt. Damit Sie diese Abweichung korrigieren können, ohne die Vorlage zu ändern, verwenden Sie eine Druckausrichtung. Eine Druckausrichtung wird der Vorlage im kkBerichtmanager zugewiesen. Hier können Sie den Versatz korrigieren.


Dialog Druckausrichtung

Geben Sie einen eindeutigen Namen für die Druckausrichtung in das Textfeld ein. Danach müssen Sie den Versatz oben und links ermitteln. Das können Sie wie folgt erledigen:

·Drucken Sie ein Formular auf Ihrem Drucker aus

·Vergleichen Sie den Ausdruck auf Papier mit der Vorschau

·Stellen Sie eine Abweichung horizontal und/oder vertikal fest, messen Sie diese Abweichung

·Tragen Sie diese Werte in die Druckausrichtung ein

·Drucken Sie das Formular nochmal aus. Sind noch Abweichungen vorhanden, wiederholen Sie die Schritte.


Einstellungen

In den Einstellungen können Sie Eigenschaften von kkFahrschule Ihren Erfordernissen anpassen.

Wichtig: Die Einstellungen gelten für alle Benutzer einer Installation.


Optionen

Standort der Fahrschule

Der Standort der Fahrschule wird für die Berechnung der Sonnenauf- und Untergangszeiten für die Tages- und Wochenplanung benötigt. Sie müssen folgende Werte eingeben:

- Geographische Breite (Nord)
- Geographische Länge (Ost)

Die Eingabe erfolgt in Grad, Minuten und Sekunden.

Wenn Sie die Koordinaten Ihrer Stadt, oder einer Stadt in Ihrer Umgebung, nicht kennen, geben Sie einfach die Daten von Kassel ein:

- Breitengrad: 51 19 00
- Längengrad: 09 05 00

Die Abweichung kann dann aber bis zu 30 Minuten betragen.


Farben (Info)

Um Daten besonders hervorzuheben, werden sie im Programm farblich hinterlegt. Sie können für folgende Fälle die Farbe frei wählen:

·Infofarbe Fehler (Vorgabe: rot)
Die Daten weisen einen Fehler auf, oder sie entsprechen nicht den notwendigen Anforderungen.

·Infofarbe Warnung (Vorgabe: gelb)
Es könnte ein Fehler vorliegen. Behalten Sie die Daten im Auge.

·Infofarbe alles in Ordnung (Vorgabe: grün)
Alles in Ordnung! Sie können unbesorgt weiterarbeiten.


Farben (Listen)

Um Daten besonders hervorzuheben, werden sie im Programm farblich hinterlegt. Sie können für folgende Fälle die Farbe frei wählen:

·Bandfarbe (Vorgabe: Bandfarbe (1): weiß, Bandfarbe (2): grau 20%)
In einer Liste werden zur besseren Unterscheidung aufeinander folgende (alternierende) Zeilen mit Farbe hinterlegt. Mit Bandfarbe (1) und Bandfarbe (2) legen Sie die beiden Farben fest.

·Gruppenkopffarbe (Vorgabe: hellgrau)
Werden in einer Liste Daten zu einer Gruppe zusammengefasst, wird der Gruppenkopf farblich hinterlegt.

·Nicht aktiver Eintrag (Vorgabe: gelb)
Datensätze in den Stammdaten haben einen Aktiv-Status. Ist ein Datensatz geladen, der Status aber nicht (oder nicht mehr) aktiv, wird dieser Datensatz farblich hervorgehoben.

·Markierung Hauptsitz (Vorgabe: dunkelgrün)
Jede Lizenz hat einen Hauptsitz und kann mehrere Filialen haben. Um die Installationen zu unterscheiden, wird der Hauptsitz farblich hinterlegt.

·Markierung Mein Standort (Vorgabe: orange)
Auch Mein Standort wird zur Unterscheidung farblich hinterlegt. Ist Mein Standort der Hauptsitz, wird mit der Farbe "Markierung Hauptsitz" hinterlegt.

·Eigene Sortierrichtung (Vorgabe: grau 10%)
Jede Liste besitzt eine Sortierreihenfolge. Klicken Sie mit der Maus in den Spaltenkopf, können Sie diese Reihenfolge ändern. Die Spalte wird dann farblich hinterlegt.


Abfragen

·Erledigte Aufgabe löschen (Vorgabe: nicht markiert)
Ist die Eigenschaft markiert, wird nach Erledigung einer Aufgabe nachgefragt, ob die Aufgabe gelöscht werden soll.

·Vor dem Beenden des Programms mit dem Fensterknopf (Vorgabe: markiert)
Um ein unbeabsichtigtes Beenden des Programms zu verhindern, wird beim Schließen über den Fensterknopf nachgefragt, ob das Programm wirklich beendet werden soll.

·Vor dem Bearbeiten einer gedruckten Rechnung (Vorgabe: markiert)
Gedruckte Rechnungen sollten nicht mehr bearbeitet werden. Ist die Eigenschaft markiert, wird beim Versuch den Eintrag zu ändern eine Warnmeldung ausgegeben.

·Vor dem Speichern eines geänderten Rechnungsposten bei einer gedruckten Rechnung (Vorgabe: markiert)
Gedruckte Rechnungen sollten nicht mehr bearbeitet werden. Ist die Eigenschaft markiert, wird beim Versuch den Eintrag zu ändern eine Warnmeldung ausgegeben.


Daten-Backup

Automatisches Daten-Backup

Um Ihre Daten zu schützen, sollten Sie regelmäßig eine Datensicherung vornehmen. Die Sicherungsdatei der Datenbank wird im Ordner Backup Ihrer kkFahrschule Installation abgelegt. Zusätzlich empfehlen wir: Sichern Sie Ihre Daten auch regelmäßig auf eine externe Festplatte!

Es stehen zwei Optionen zur Auswahl:

·Backup nach dem Programmstart
Nach jedem Programmstart wird automatisch ein Backup Ihrer Datenbank angelegt.

·Backup vor dem Programmende
Bevor das Programm beendet wird, wird ein automatisches Backup Ihrer Datenbank angelegt.

Sie können auch jeder Zeit unter Menü Datei > Backup eine Sicherung manuell vornehmen.

Wichtig: Die Sicherungsdateien belegen Platz auf Ihrer Festplatte. Da auch auf modernen Festplatten der Speicherplatz endlich ist, sollten Sie regelmäßig (sehr) alte Sicherungsdateien löschen. Mit Hilfe der Backup-Verwaltung behalten Sie den Überblick über die Sicherungsdateien.

Erinnerung an das Backup beim Programmende

Sie mögen das automatische Backup nicht und trotzdem regelmäßig eine Datensicherung vornehmen? Gehören Sie auch zu den Menschen, die das gerne mal vergessen? Damit das nicht geschieht, kann kkFahrschule Sie daran erinnern. Geben Sie einfach die Anzahl der Tage an, wenn Sie wieder an ein Backup erinnert werden wollen.

Erinnerung an die externe Sicherung beim Programmende

Was nützen alle Datensicherungen, wenn die Festplatte stirbt, einmal ein Feuer ausbricht oder der Computer gestohlen wird? Daher sollten Sie regelmäßig Ihre Daten auf ein externes Medium, z. B. eine Festplatte oder einen USB-Stick kopieren. Lassen Sie sich einfach durch kkFahrschule erinnern. Geben Sie dazu die Anzahl der Tage an, wenn Sie wieder an eine externe Sicherung erinnert werden wollen.


Verwaltung

Beim Löschen die Backup-Datei in den Windows Papierkorb verschieben

Diese Einstellung ist für vorsichtige Naturen. Die Sicherungsdatei wird nicht sofort gelöscht, sondern erst einmal in den Windows Papierkorb verschoben. Aus dem Papierkorb kann sie zeitlich begrenzt wieder hergestellt werden. Weitere Informationen finden Sie in der Windows-Hilfe.

Geschützte Backup-Tage

In der Backup-Verwaltung können Sie Ihre Sicherungsdateien verwalten. Um nicht aus Versehen eine aktuelle Sicherungsdatei zu löschen, können Sie eine Anzahl (1..500) geschützter Backup-Tage angeben. An diesen Tagen vorhandene Sicherungsdateien können nicht gelöscht werden. Die geschützten Einträge werden farblich hervorgehoben.


Ausbildung

·Das Feld Bemerkung in der Übersicht anzeigen (Vorgabe: nicht markiert)
Der Inhalt des Feldes Ausbildungsdaten "Bemerkung" kann in der Übersicht Ausbildungen "Allgemeine Daten" angezeigt werden. Der Abschnitt "Bemerkung" wird nur angezeigt, wenn das Feld nicht leer ist.


Farben (Praxis)

In der Liste der Praxisfahrstunden werden Einträge zur besseren Kenntlichmachung farblich markiert:

·Bandfarbe Übungsfahrt (Vorgabe: stahlblau)
Hintergrundfarbe für einen Eintrag Übungsfahrt

·Bandfarbe Autobahnfahrt (Vorgabe: hellblau)
Hintergrundfarbe für einen Eintrag Autobahnfahrt

·Bandfarbe Überlandfahrt (Vorgabe: khaki)
Hintergrundfarbe für einen Eintrag Überlandfahrt

·Bandfarbe Nachtfahrt (Vorgabe: hellbraun)
Hintergrundfarbe für einen Eintrag Nachtfahrt


Buchhaltung

·Nur aktive Konten
In der Kontoauswahl werden nur aktive Konten angezeigt.

·Nur meine Fahrschule
Es werden in der Kontoauswahl nur die Konten angezeigt, die meiner Fahrschule (die eigene Installation) zugeordnet sind.


Farben

Hier können Sie die Farben für die Ansicht im Journal festlegen.

·Bandfarbe anzeigen (Vorgabe: markiert)
Ein- und Ausgaben können im Journal farblich hervorgehoben werden. In einer großen Liste wird die Lesbarkeit deutlich verbessert.

·Bandfarbe Ausgabe (Vorgabe: Bandfarbe (1): stahlblau, Bandfarbe (2): hellblau)
Zwei aufeinander folgende Ausgaben werden farblich unterschiedlich hervorgeboben. Die Zeilen werden abwechselnd (alternierend) mit Bandfarbe (1) und Bandfarbe (2) hinterlegt.

·Bandfarbe Einnahme (Vorgabe: Bandfarbe (1): khaki, Bandfarbe (2): hellbraun)
Zwei aufeinander folgende Einnahmen werden farblich unterschiedlich hervorgeboben. Die Zeilen werden abwechselnd (alternierend) mit Bandfarbe (1) und Bandfarbe (2) hinterlegt.


Steuersätze

·Standard MwSt.-Satz
Hier geben Sie den aktuellen Standard MwSt.-Satz ein. Der Steuersatz wird an vielen Stellen im Programm als Vorgabe gewählt.

·Liste der MwSt.-Sätze
Hier können Sie alle aktuellen MwSt.-Sätze eintragen. Jeder Eintrag muss durch ein Pipe getrennt werden. Beispiel: 19 | 7 | 0


Buchungskreise

Hier können Sie Buchungskreise hinzufügen, bearbeiten oder löschen.

Jeder Buchungsnummer können Sie einen eigenen Buchungskreis zuordnen. In der Liste werden die Namen der Buchungskreise und die zugehörigen Startnummern angezeigt. Wird bei der Eingabe einer Buchung ein Buchungskreis ausgewählt, wird automatisch die nächste freie Buchungsnummer vorbelegt. Die Eindeutigkeit ist nur für eine Installation gesichert.


Dialog Buchungskreis

Geben Sie einen eindeutigen Namen für den Buchungskreis in das Textfeld ein. Danach wählen Sie eine Startnummer aus. Beginnend mit dieser Nummer, wird bei Verwendung eines Buchungskeises automatisch hochgezählt.


Rechnungsnummer

Bei der Erstellung einer neuen Rechnung wird die Rechnungsnummer mit Hilfe einer Vorlage automatisch erzeugt. Sie können die einzelnen Parameter und die Formatierung selbst bestimmen. Mit Hilfe des Template-Editors lässt sich die Vorlage frei erstellen.

Folgende Parameter haben Sie zur Auswahl:

·Tag
(2-stellig): <TAG>

·Monat
(2-stellig): <MONAT>

·Jahr
(2-stellig): <JAHR_KURZ>
(4-stellig): <JAHR_LANG>

·Laufende Nummer
(3-stellig): <LFDNR_FMT3>
(4-stellig): <LFDNR_FMT4>
(5-stellig): <LFDNR_FMT5>

·Frei wählbarer Text

Die Vorlage wird immer von links nach rechts aufgebaut. Beim Klick auf einen Parameter-Button wird dieses Element an letzter Stelle in die Vorlage übernommen. Danach werden alle Buttons dieses Parameter-Typs deaktiviert. Wenn Sie den Button "Letzte Eingabe löschen" drücken, wird der letzte Parameter aus der Vorlage entfernt. Im Anschluss werden alle Buttons dieses Parameter-Typs wieder aktiviert.

Beispiel für eine Vorlage (Template):
Format: <JAHR_KURZ><MONAT><LFDNR_FMT3>-01
Eingaben: Datum: 04.03.2005, LfdNr: 52

Ergebnis: 0503052-01


Planung

·Fahrstundendauer (Vorgabe: 90 Minuten)
Wenn Sie eine neue Fahrstunde mit Drag&Drop in der Planung erstellen, hat dieser Eintrag die vorgegebene Dauer.

·Unterrichtsdauer (Vorgabe: 90 Minuten)
Wenn Sie einen neuen Unterricht mit Drag&Drop in der Planung erstellen, hat dieser Eintrag die vorgegebene Dauer.

·Prüfungsdauer (Vorgabe: 30 Minuten)
Wenn Sie eine neue Prüfungsfahrt mit Drag&Drop in der Planung erstellen, hat dieser Eintrag die vorgegebene Dauer.

·Einteilung Start (Vorgabe: 06:00 Uhr)
Hier legen Sie fest, wann die Einteilung in der Planung beginnt. Der erste mögliche Wert ist 00:00 Uhr.

·Einteilung Ende (Vorgabe: 20:00 Uhr)
Hier legen Sie fest, wenn die Einteilung in der Planung beginnt. Der letzte mögliche Wert ist 24:00 Uhr.

·Aktive Einteilung SA/SU (Vorgabe: markiert)
Die Unterscheidung nach aktiver und nicht aktiver Einteilung wird von der Sonnenauf- und Untergangszeit bestimmt. Die Abgrenzung für die Unterteilung ist damit die Tages- und Nachtzeit.

·Aktive Einteilung Start
Sie können den Beginn der aktiven Einteilung auch manuell vornehmen. Merke: Die nicht aktive Einteilung beginnt dann bei Einteilung Start und geht bis Aktive Einteilung Start.

·Aktive Einteilung Ende
Sie können das Ende der aktiven Einteilung auch manuell vornehmen. Merke: Die nicht aktive Einteilung beginnt dann bei Aktive Einteilung Ende und geht bis Einteilung Ende.


Farben

Hier können Sie die Farben für die Planung festlegen.

·Bandfarbe anzeigen (Vorgabe: markiert)
Aktive und nicht aktive Einteilung können in der Planung farblich hervorgehoben werden. In der Regel wird die Abgrenzung für die Unterteilung in Tages- und Nachtzeit verwendet.

·Bandfarbe aktiv (Vorgabe: Bandfarbe (1): stahlblau, Bandfarbe (2): hellblau)
Zwei aufeinander folgende aktive Zeitfelder werden farblich unterschiedlich hervorgeboben. Die Zeilen werden abwechselnd (alternierend) mit Bandfarbe (1) und Bandfarbe (2) hinterlegt.

·Bandfarbe nicht aktiv (Vorgabe: Bandfarbe (1): grau 20%, Bandfarbe (2): grau 60%)
Zwei aufeinander folgende nicht aktive Zeitfelder werden farblich unterschiedlich hervorgeboben. Die Zeilen werden abwechselnd (alternierend) mit Bandfarbe (1) und Bandfarbe (2) hinterlegt.

·Eintrag (Vorgabe: weiß)
Der Körper eines nicht aktiven Eintrags wird mit dieser Farbe dargestellt.

·Eintrag-Kopffarbe (Vorgabe: weiß)
Die Kopfzeile eines Eintrags kann mit einer eigenen Farbe dargestellt werden.

·Eintrag-Gruppenfarbe (Vorgabe: gelb)
Alle Einträge mit dem gleichen Fahrzeug werden mit dieser Farbe hinterlegt. Damit ist auf dem ersten Blick erkennbar, welche Einteilungen ein Fahrzeug schon hat.


Führerscheinklasse

·Automatische Prüfung der Klassenabhängigkeiten
In der Ausbildung können die Abhängigkeiten der beantragten Klassen automatisch geprüft werden. Eine Abhängigkeit wird farblich markiert. Nicht mögliche Kombinationen werden verhindert.


Farben

Hier können Sie die Farben für die Auflösung der Abhängigkeiten der beantragten Klassen festlegen.

·Klasse beantragt (Vorgabe: gelb)
Die beantragten Klassen werden mit dieser Farbe hinterlegt.

·Klasse vorhanden (Vorgabe: grün)
Schon vorhandene Klassen werden mit dieser Farbe hinterlegt.

·Klasse mit eingeschlossen (Vorgabe: hellgrau)
Klassen, die die beantragten Klassen mit einschliessen, werden mit dieser Farbe hinterlegt.


Hilfe

Im Folgenden sehen Sie die Menüpunkte des Hauptmenüs "Hilfe":

·Hilfethemen
Öffnet die Hilfedatei und zeigt das Inhaltsthema an.

·Direkthilfe
Öffnet die Hilfedatei und ruft das Suchmodul der Hilfe auf. Alternativ können Sie auch die "F1"-Taste im Programm drücken.

·Produkt Homepage
Startet den Standard-Browser und öffnet die Homepage der kkFahrschule. Hier finden sie alle Informationen zur kkFahrschule.

·Sende Fehlerbeschreibung zu
Startet das Standard-EMail-Programm und erstellt eine neue Mail. Schreiben Sie uns einfach, wenn Ihnen ein Fehler aufgefallen ist. Wir versuchen dann schnellstmöglich den Fehler zu beheben. Oder teilen Sie uns Ihre Wünsche für neue Funktionen mit. So helfen Sie mit kkFahrschule stetig zu verbessern.

· Info
Hier finden Sie allgemeine Informationen über kkFahrschule und Ihre Lizenzdaten.


Info Dialog

Der Dialog enthält allgemeine Informationen über kkFahrschule.

·Aktuell installierte Version von kkFahrschule

·Details zur Linzenz dieser Installation

·Das verwendete Betriebssystem

Mit dem Button "Autoren" öffnen Sie Informationen zu den Mitarbeitern am Projekt kkFahrschule. Diese sind an der Entstehung dieses Programms beteiligt.

Mit dem Button "Komponenten" öffnen Sie Informationen zu freien Komponenten die im Projekt kkFahrschule verwendet wurden. Den Autoren gilt unser Dank für hervorragend geleistete Arbeit.


Hauptpunkte

Hier finden Sie die Beschreibung aller Hauptpunkte. Mit dem Navigator wählen Sie einen Hauptpunkt aus. Der Navigator befindet sich auf der linken Seite des Programmfensters. Ihre tägliche Arbeit findet vor allem mit diesen Arbeitsblättern statt.

· Übersicht

· Ausbildungen

· Buchhaltung

· Termine

· Aufgaben

· Notizen

· Statistik


Übersicht

In der Übersicht werden aktuelle Termine und Aufgaben aufgelistet. Es ist eine Zusammenfassung der Einträge, die Sie auch unter Termine und Aufgaben finden. Die Einträge können nicht bearbeiten werden. Es besteht aber die Möglichkeit, die Datensätze anzeigen zu lassen. Durch einen Doppelklick auf einen Eintrag in der Liste, wird der jeweilige Daten-Dialog aufgerufen.

Besonderheiten

·Termine
In der Liste der Termine finden Sie auch automatisch erstellte Einträge. Es handelt sich dabei um Geburtstage. Als Datenbasis dienen die Stammdaten der Fahrschüler und Fahrlehrer. Jetzt haben Sie keine Ausrede mehr, wenn Sie mal wieder einen Geburtstag vergessen haben. ;-)

·Aufgaben
Sie können den Datensatz einer Aufgabe zwar nicht bearbeiten, die Aufgabe aber als erledigt markieren. Somit müssen Sie nicht extra das Arbeitsblatt "Aufgaben" aufrufen.


Ausbildungen

Hier haben Sie eine Übersicht der Ausbildungen.

Unter Ausbildungen finden Sie eine Übersicht aller aktiven Ausbildungen. Es ist die Zentrale für die Ausbildungen! Alle Daten für eine Ausbildung werden in verschiedenen Kategorien übersichtlich dargestellt. Sie können hier direkt Daten hinzufügen, bearbeiten oder löschen.

Auf der linken oberen Seite des Fensters sehen Sie die Auswahl für die Ausbildungsarten. In der Auswahl finden Sie folgende Punkte:

·Punkt: "Alle Ausbildungen"
Es werden alle Ausbildungen angezeigt.

·Punkt: "Passive"
Hier finden Sie abgeschlossene Ausbildungen, deren Status nicht mehr aktiv ist. Wenn Sie über die Suche eine Ausbildung im Datenbestand "Ehemalige Fahrschüler" finden, können Sie die Ausbildung hier ablegen. Damit bekommen Sie Zugriff auf alle Daten dieser Ausbildung. Beim Neustart des Programms werden nur aktive Ausbildungen geladen. Der Ordner ist also wieder leer.

·Alle Ausbildungsarten
Für jede Ausbildungsart wird ein Eintrag angelegt.

Auf der linken Seite des Fensters sehen Sie die Liste mit den Ausbildungen.

Die Liste zeigt die Ausbildungen der jeweiligen Ausbildungsart an. Sie haben die Möglichkeit die Liste nach dem ersten Buchstaben des Namens der Ausbildung zu filtern. Wollen Sie z.B. nur Ausbildungen anzeigen, deren Name mit "A" anfängt, klicken Sie den kleinen blauen Button mit der Aufschrift "A" an. Um wieder alle Ausbildungen anzuzeigen, klicken Sie auf den kleinen orangen Button mit der Aufschrifft "*".

Die Daten der markierte Ausbildung werden in den Kategorien angezeigt.

Es gibt folgende Kategorien:

· Allgemeine Daten
Hier finden Sie eine Zusammenfassung der Daten für eine Ausbildung.

· Status
Hier finden Sie eine Übersicht über den Status der Ausbildung. Fehlende Pflichtstunden werden farbig markiert.

· Praxis
Eine Auflistung aller absolvierter Praxisstunden. Sie können für jede Fahrtart eine andere Farbe in den Einstellungen festlegen.

· Theorie
Eine Auflistung aller besuchten Theoriestunden. Unter dem Punkt Theorieunterricht lassen sich komplette Unterrichtsstunden verwalten.

· Prüfungen
Eine Auflistung aller Prüfungstermine und Ergebnisse. Unter dem Punkt Prüfungstermine lassen sich komplette Prüfungstage verwalten.

· Konto
Hier werden alle Kosten verwaltet, die bei der Ausbildung angefallen sind. Die einzelnen Kostenposten lassen sich zu Rechnungen zusammenstellen.


Allgemeine Daten

Hier sehen Sie die Zusammenfassung der Daten für eine Ausbildung.

An der unteren Seite des Fensters befindet sich die Toolbar.

Hier finden Sie drei Buttons:

·Ausbildungsdaten
Mit diesem Button gelangen Sie zum Dialog Ausbildung. Hier können Sie die Daten für die Ausbildung bearbeiten.

·Fahrschülerdaten
Mit diesem Button gelangen Sie zum Dialog Fahrschüler. Hier können Sie die Stammdaten des Fahrschülers bearbeiten.

·Ausbildung löschen
Mit diesem Button können Sie eine Ausbildung löschen. Enthält die Ausbildung Daten, werden Sie vor dem Löschen darauf hingewiesen.


Status

Hier finden Sie eine Übersicht über den Status der Ausbildung.

Für jede zur Schulung angemeldete Klasse wird eine Übersicht der absolvierten Stunden erstellt. Die absolvierten Stunden stehen an erster Stelle. Dann kommen die geforderten Stunden. Wurden noch nicht alle geforderten Stunden absolviert, wird der Eintrag farbig hervorgehoben.

In der Fußzeile wird die Summe der fehlenden Pflichtstunden berechnet.


Praxis

Hier haben Sie eine Übersicht der absolvierten Praxisstunden.

Es können beliebig viele Praxisstunden angelegt werden. In der Liste werden alle absolvierten Stunden angezeigt. Außerdem können Sie eine Stunde hinzufügen, bearbeiten oder löschen.

Um die Fahrstunden besser zu unterscheiden, können Sie für jede Fahrtart eine andere Farbe in den Einstellungen festlegen.

Damit Sie sofort erkennen, daß ein Eintrag zu einer Rechnung gehört, wird ein kleines Icon eingeblendet. Es gibt folgende Varianten:

· [image] Der Eintrag gehört zu einer Rechnung.

· [image] Der Eintrag gehört zu einer gedruckten Rechnung. Der Status gedruckte Rechnung bedeutet, dass die Rechnung verschickt wurde. Im Allgemeinen erfolgt damit keine Änderung mehr.

· [image] Der Eintrag gehört zu einer gebuchten Rechnung. Die Rechnung wurde in der Buchhaltung gebucht. Eine Änderung ist nicht mehr möglich.

Einträge die zu einer Rechnung gehören, können nicht mehr bearbeitet oder gelöscht werden.


Dialog Praxis

In diesem Dialog erfassen Sie eine Praxisstunde.

Alle Felder sind Pflichtfelder. Es muß in jedem Feld ein gültiger Wert eingetragen werden. Die Dauer der Fahrstunde muß mehr als 0 Minuten sein.

Es sollte nur die Ausnahme sein, eine Fahrstunde direkt einzugeben. Viel effektiver ist die Arbeit mit der Planung und das anschließende Verbuchen der Fahrstunden.


Theorie

Hier haben Sie eine Übersicht der geleisteten Theoriestunden.

Es können beliebig viele Theoriestunden angelegt werden. In der Liste werden alle geleisteten Stunden angezeigt. Außerdem können Sie eine Stunde hinzufügen, bearbeiten oder löschen.

Unter dem Punkt Theorieunterricht lassen sich komplette Unterrichtsstunden verwalten.


Dialog Theorie

In diesem Dialog erfassen Sie eine Theoriestunde.

Alle Felder sind Pflichtfelder. Es muß in jedem Feld ein gültiger Wert eingetragen werden. Die Dauer der Theoriestunde muß mehr als 0 Minuten sein.

Es sollte nur die Ausnahme sein, eine Theoriestunde direkt einzugeben. Viel effektiver ist die Arbeit mit dem Dialog Theorieunterricht.


Prüfung

Hier haben Sie eine Übersicht der absolvierten Prüfungen.

Es können beliebig viele Prüfungen angelegt werden. In der Liste werden alle absolvierten Prüfungen angezeigt. Außerdem können Sie eine Prüfung hinzufügen, bearbeiten oder löschen.

Damit Sie sofort erkennen, daß ein Eintrag zu einer Rechnung gehört, wird ein kleines Icon eingeblendet. Es gibt folgende Varianten:

· [image] Der Eintrag gehört zu einer Rechnung.

· [image] Der Eintrag gehört zu einer gedruckten Rechnung. Der Status gedruckte Rechnung bedeutet, dass die Rechnung verschickt wurde. Im Allgemeinen erfolgt damit keine Änderung mehr.

· [image] Der Eintrag gehört zu einer gebuchten Rechnung. Die Rechnung wurde in der Buchhaltung gebucht. Eine Änderung ist nicht mehr möglich.

Einträge die zu einer Rechnung gehören, können nicht mehr bearbeitet oder gelöscht werden.

Unter dem Punkt Prüfungstermine lassen sich komplette Prüfungstage verwalten.


Dialog Prüfung

In diesem Dialog erfassen Sie eine Prüfung.

Es gibt folgende Pflichtfelder:

·Datum

·Klasse

·Prüfart

Beim Anlegen des Eintrags werden auch Überprüfungen vorgenommen:

·Doppelprüfung
Wenn Sie in der Klasse schon eine Prüfung abgelegt haben, oder für die Prüfung angemeldet sind, wird das Speichern des Datensatzes abgelehnt.

·Prüfungsvorlauf
Eine Prüfung darf nur eine bestimmte Zeit vor dem Erreichen des Mindestalters abgelegt werden. Ist das Alter noch nicht erreicht, wird das Speichern des Datensatzes abgelehnt.


Konto

Hier haben Sie eine Übersicht vom Konto der Ausbildung.

Im Konto werden alle Kostenposten einer Ausbildung angezeigt. Sie können Kostenposten direkt hinzufügen oder bearbeiten. Außerdem können Sie Rechnungen erstellen.

An der oberen Seite des Fensters können Sie die Ansicht auswählen.

Die Auswahl besteht aus folgenden Punkten:

·Gesamtansicht
Es werden alle Kostenposten einer Ausbildung angezeigt.

·Erstellte Rechnungen
Für jede erstelle Rechnung wird ein Eintrag erstellt.

In der Liste werden alle Kostenposten aufgeführt. Die Ansicht wird in folgende Gruppen unterteilt:

·Grundgebühr
Hier wird die Grundgebühr und die Wiederholungsgebühr(en) aufgelistet. Der Eintrag Grundgebühr wird automatisch erstellt. Den Posten für eine Wiederholungsgebühr müssen Sie selbst hinzufügen. Die Daten für die Berechnung kommen aus der Preisliste, Seite Grundgebühr.

·Praxisstunden
Die Einträge werden alle automatisch erstellt. Für jeden Eintrag in den Praxisstunden wird hier ein Kostenposten hinzugefügt. Die Daten für die Berechnung kommen aus der Preisliste, Seite Fahrstunde.

·Prüfungen
Die Einträge werden alle automatisch erstellt. Für jeden Eintrag in der Prüfungsliste wird hier ein Kostenposten hinzugefügt. Die Daten für die Berechnung kommen aus der Preisliste, Seite Prüfung.

·Sonstige Kosten
Diese Posten können Sie selbst hinzufügen. Dazu Klicken Sie den Button "Sonstige Kosten hinzufügen" in der Toolbar.

Der Preis jedes Kostenpostens läßt sich bearbeiten. Mit einem Doppelklick auf den Eintrag öffnet sich der Dialog zum Bearbeiten.

Damit Sie sofort erkennen, daß ein Kostenposten zu einer Rechnung gehört, wird ein kleines Icon eingeblendet. Es gibt folgende Varianten:

· [image] Der Eintrag gehört zu einer Rechnung.

· [image] Der Eintrag gehört zu einer gedruckten Rechnung. Der Status gedruckte Rechnung bedeutet, dass die Rechnung verschickt wurde. Im Allgemeinen erfolgt damit keine Änderung mehr.

· [image] Der Eintrag gehört zu einer gebuchten Rechnung. Die Rechnung wurde in der Buchhaltung gebucht. Eine Änderung ist nicht mehr möglich.

Auch die Rechnungen selbst werden mit den Icons versehen.

Toolbar zum Hinzufügen und Bearbeiten der Kostenposten

In der Toolbar finden Sie folgende Buttons:

·Wiederholungsgebühr hinzufügen
Der Button ist nur sichtbar, wenn die theoretische Prüfung nicht bestanden wurde und der Fahrschüler eine Wiederholungsprüfung ablegt. Sie können einen Kostenposten in der Gruppe Grundgebühr für die Wiederholungsprüfung erstellen.

·Sonstige Kosten hinzufügen
Diese Posten können Sie selbst hinzufügen. Es erscheint folgender Dialog.

·Bearbeiten / Ansicht
Jeder Kostenposten läßt sich bearbeiten. Ausgenommen sind Posten, die zu einer gedruckten Rechnung gehören. Diese Posten können Sie nur ansehen.

An der unteren Seite des Fensters befindet sich die Buttonbar.

·Rechnungen
Wenn Sie den Button drücken, erscheint der Dialog Rechnungen. Hier können Sie eine Rechnung hinzufügen, bearbeiten oder löschen. Drücken Sie den kleinen Pfeil am rechten Rand des Buttons, erscheint ein Menü. Mit dem Punkt "Rechnung hinzufügen" erstellen Sie eine neue Rechnung. Alle Kostenposten, die keiner Rechnung zugewiesen sind, werden in die neue Rechnung aufgenommen. Mit dem Punkt "Rechnung drucken" können Sie die in der Übersicht aktuell ausgewählte Rechnung sofort drucken.

·Kontostatus
Der Kontostatus stellt den Status der Forderungen und Zahlungen, sowie eine Übersicht der Rechnung(en) dar.


Dialog Zusatzkosten

In diesem Dialog erfassen Sie einen Posten Zusatzkosten.

Wählen Sie in der Eingabe Buchtext einen Posten Zusatzkosten aus. Die Auswahl für dieses Feld können Sie unter Extras > Zusatzkosten bearbeiten. Die anderen Felder werden mit den Daten der Auswahl befüllt. Sie haben auch die Möglichkeit jedes einzelne Feld zu ändern.


Rechnungen

Hier haben Sie eine Übersicht der Rechnungen.

Es können beliebig viele Rechnungen angelegt werden. In der Liste werden alle vorhandenen Rechnungen angezeigt. Außerdem können Sie eine Rechnung hinzufügen, bearbeiten oder löschen.

Ausnahmen:

·Eine gebuchte Rechnung kann nicht gelöscht werden.

·Eine gebuchte Rechnung kann man bearbeiten. Es ist aber nur das Ausdrucken erlaubt.

·Eine gedruckte Rechnung kann man bearbeiten. Beim Öffnen des Dialogs ist die Rechnung aber gesperrt. Bevor ein Bearbeiten möglich ist, muß die Rechnung erst entsperrt werden.


Dialog Rechnung

In diesem Dialog erfassen Sie eine Rechnung.

Es gibt folgende Pflichtfelder:

·Rech.Datum
Beim Erstellen einer Rechnung wird das Rechnungsdatum mit dem aktuellen Datum vorbelegt. Sie können auch direkt ein Datum in die Eingabe tippen, oder mit Hilfe des Kalenders auswählen.

·Rech.Nummer
Beim Erstellen einer Rechnung wird die Rechnungsnummer mit Hilfe des Templates erzeugt. Das Template können Sie in den Einstellungen frei erstellen.

Das Druck- und Buchdatum wird automatisch beim Ausführen der jeweiligen Aktion vergeben.

Im nächsten Schritt wählen Sie durch einen Klick in die jeweilige CheckBox die Kostenposten aus. Bearbeiten Sie eine Rechnung, wird jeder Kostenposten der schon zu dieser Rechnung gehört, mit diesem Icon [image] versehen.

Anmerkungen:

Ist die CheckBox "Nur Rechnungsposten anzeigen" markiert, werden nur Kostenposten die zur Rechnung gehören angezeigt.

Eine gebuchte Rechnung können Sie nur ausdrucken. Ein Bearbeiten ist nicht mehr möglich.

Eine gedruckte Rechnung ist beim Aufruf gesperrt. Bevor ein Bearbeiten möglich ist, muß die Rechnung erst entsperrt werden. An erster Stelle im Dialog finden Sie die CheckBox "Rechnung gesperrt". Sie müssen die Markierung aufheben. Vorher erfolgt noch eine Sicherheitsabfrage.

Sie können eine Bemerkung auf die Rechnung drucken. Schreiben Sie den Text in den Editor. Die Eingabe wird im Datensatz gespeichert.

Template für die Rechnungsnummer

Beim Erstellen einer neuen Rechnung wird die Rechnungsnummer automatisch erzeugt. Sie können die einzelnen Parameter und die Formatierung selbst wählen. Dazu müssen Sie in den Einstellungen ein Template erstellen.


Kontostatus

Hier sehen Sie eine Übersicht des Kontostatus.

Der Kontostatus besteht aus zwei Teilen:

·Übersicht Ausbildungskonto
Es werden alle Forderungen und die Zahlungen aus der Buchhaltung aufgelistet. Ist der Saldo negativ, werden die ausstehenden Zahlungen farbig hinterlegt dargestellt.

·Übersicht Rechnungen
Alle erstellten Rechnungen für die Ausbildung werden in einer Tabelle aufgeführt. Auch das Druck- und Buchdatum werden angezeigt. Wurde eine Rechnung gedruckt, aber noch nicht in der Buchhaltung gebucht, wird der Rechnungsbetrag unter "Offene Rechnungsbeträge" geführt.


Buchhaltung

Hier haben Sie eine Übersicht der Buchhaltung.

Ihre Einnahmen und Ausgaben können Sie in der Buchhaltung verbuchen. Sie bietet die Funktionen eines Kassenbuchs. Damit haben Sie jederzeit einen Überblick über Ihre Finanzen. Durch intuitive Bedienung und intelligente Unterstützung bei der Eingabe, ist die Arbeit im Handumdrehen erledigt.

An der oberen Seite des Fensters sehen Sie den globalen Filter.

Hier wählen Sie den Mandant und das Buchjahr aus. Sie können für die Buchhaltung eine beliebige große Anzahl an Mandanten anlegen.

Zusätzlich finden Sie noch den Button "Offene Rechnungen". Öffnen Sie den Dialog, wird Ihnen eine Liste mit Offenen Rechnungen angezeigt. Sie können eine Rechnung mit einem Mausklick in die Buchhaltung übernehmen.

Auf der rechten oberen Seite des Fensters sehen Sie den Filter für die Buchungen.

Hier können Sie die Buchungen für den Mandanten und das Buchjahr nach weiteren Kriterien filtern. Diese Filter werden bei der Eingabe vom Modul auch automatisch aktiviert. Sie haben damit die maximale Übersicht im Journal.

Mit dem Button "Zurücksetzen" entfernen Sie alle lokalen Filter.

Auf der rechten unteren Seite des Fensters sehen Sie die Auswahl für das Gegenkonto.

Hier finden Sie eine Liste mit allen Gegenkonten. Mit Hilfe der ComboBox wählen Sie den Kontotyp aus. Die Liste zeigt dann alle Konten dieses Typs. Markieren Sie ein Konto, werden im Journal automatisch alle Buchungen nach diesem Konto gefiltert (der Filter für das Gegenkonto wird aktiviert).

Ziehen Sie einen Eintrag mit Drag&Drop in das Journal, wird der Dialog Buchen aufgerufen. Einige Felder sind schon mit Vorgaben belegt.

An der unteren Seite des Fensters finden Sie die Toolbar.

Hier können Sie eine Buchung hinzufügen, bearbeiten oder löschen. Mit dem Button "Liste drucken" können Sie das Journal ausdrucken. Dabei werden alle Filter berücksichtigt.

In der Fußzeile sehen Sie eine Auswertung der Buchungen im Journal. Es werden die Einnahmen, die Ausgaben und der Saldo berechnet. Für die Berechnung werden alle Filter berücksichtigt.

Wenn Sie mit der rechten Maustaste auf den Kopf des Journals klicken, wird dieses Menü angezeigt.

Sie können einzelne Spalten ein- oder ausblenden. Wollen Sie die Ansicht speichern, drücken Sie den Button "Einstellungen speichern". Die Einstellungen bleiben auch nach einem Neustart des Programms erhalten.


Dialogbuchen

In diesem Dialog erfassen Sie eine Buchung.

Geben Sie als erstes an, ob es sich um eine Einnahme oder Ausgabe handelt.

Im Feld Kasse/Bankkonto wählen Sie ein Buchkonto aus. Sie können Buchkonten selbst anlegen.

Die Belegnummer besteht aus einem Buchungskreis und der jeweiligen laufenden Nummer. Die laufende Nummer wird für jeden Buchungskreis extra gezählt. Sie ist aber nur für eine Installation einmalig. Am Ende eines Buchjahres wird sie wieder auf 1 zurückgesetzt. Buchungskreise können Sie in den Einstellungen selbst anlegen.

Die Auswahl für das Gegenkonto ist gefiltert. Es stehen nur Sachkonten zur Verfügung. Wollen Sie alle Konten anzeigen, müssen Sie die Markierung in der CheckBox "Nur Sachkonten" entfernen.

Wurde für das Gegenkonto ein Schülerkonto ausgewählt, müssen Sie die Ausbildung angeben.

Der Buchungstext ist ein Pflichtfeld. Sie sollten hier einen eindeutigen Text eingeben.

Mit dem Button "Speichern & Neu" übernehmen Sie die Eingaben. Die Buchung wird angelegt. Der Dialog bleibt für die Eingabe einer weiteren Buchung geöffnet.


Offene Rechnungen

Hier haben Sie eine Übersicht aller offener Rechnungen.

Legen Sie eine neue Rechnung in der Ausbildung an, gehört diese zu den offenen Rechnungen. Erst wenn die Rechnung verbucht wird, verliert sie diesen Status.

Sie haben die Möglichkeit alle offenen Rechnungen anzeigen zu lassen, oder nur die gedruckten offenen Rechnungen. Nur die Gedruckten werden angezeigt, wenn die CheckBox "Nur gedruckte Rechnungen anzeigen" markiert ist.

Mit dem Button "Verbuchen" können Sie eine offene Rechnung verbuchen. Dazu wird der Dialog Buchen aufgerufen. Einige Felder sind schon mit Vorgaben belegt.


Termine

Sie können beliebig viele Termine erstellen. In der Liste werden alle vorhandenen Termine angezeigt. Außerdem können Sie einen Termin hinzufügen, bearbeiten oder löschen.

Die Liste der Termine wird gefiltert.

Beim Öffnen ist das Startdatum mit dem aktuellen Datum vorbelegt. Die Liste zeigt alle Einträge der nächsten Woche an.

Die Eingabe Zeitraum hat folgende Auswahl:

·Am Startdatum
Es werden nur die Termine des Datums Startdatum angezeigt.

·Und nächster Tag
Angezeigt werden die Termine am Startdatum und dem nächsten Tag.

·Nächste Woche
Es werden die Termine in der Woche nach dem Startdatum, angezeigt.

·Nächsten 2 Wochen

·Nächsten 4 Wochen

·Nächsten 2 Monate

·Nächsten 4 Monate

·Alle gespeicherten Termine
Bei dieser Auswahl wird das Startdatum nicht berücksichtigt. Es werden alle Einträge aus der Datenbank aufgelistet. Das kann unter Umständen eine größere Anzahl sein.

Wenn Sie den Button "Heute" drücken, wird das Startdatum mit dem aktuellen Datum und derZeitraum auf "Am Startdatum" vorbelegt.


Dialog Termin

In diesem Dialog erfassen Sie einen Termin.

Geben Sie als erstes einen kurzen, aussagekräftigen Text im Feld Betreff ein. Der Betreff ist ein Pflichtfeld.

Danach tragen Sie Datum und Uhrzeit von Beginn und Ende des Termins ein. Sie können das Datum direkt in die Eingabe tippen, oder es mit Hilfe des Kalenders auswählen. Die Uhrzeit wird in Stunden und Minuten eingegeben.

Erstreckt sich der Termin über den ganzen Tag, markieren Sie die Checkbox "Ganztägig". Die Felder für die Zeiteingabe verschwinden.

In den Editor können Sie eine Bemerkung oder z.B. weitere Angaben, wie Adresse oder Telefonnummer, eingeben.


Aufgaben

Sie können beliebig viele Aufgaben erstellen. In der Liste werden alle vorhandenen Aufgaben angezeigt. Außerdem können Sie eine Aufgabe hinzufügen, bearbeiten oder löschen.

Ist das Fälligkeitsdatum einer Aufgabe überschritten, wird der Eintrag mit Farbe hinterlegt. Die Farbe können Sie in den Einstellungen festlegen.

Die Liste der Aufgaben wird gefiltert.

Beim Öffnen ist das Startdatum mit dem aktuellen Datum vorbelegt. Die Liste zeigt alle Einträge mit der Vorgabe "Aktuelle ab Startdatum".

Die Eingabe Zeitraum hat folgende Auswahl:

·Am Startdatum
Es werden nur die Aufgaben des Datums Startdatum angezeigt.

·Und nächster Tag
Angezeigt werden die Aufgaben am Startdatum und dem nächsten Tag.

·Nächste Woche
Es werden die Aufgaben in der Woche, nach dem Startdatum, angezeigt.

·Nächsten 2 Wochen

·Nächsten 4 Wochen

·Nächsten 2 Monate

·Nächsten 4 Monate

·Alle gespeicherten Aufgaben
Bei dieser Auswahl wird das Startdatum nicht berücksichtigt. Es werden alle Einträge aus der Datenbank aufgelistet. Das kann unter Umständen eine größere Anzahl sein.

Wenn Sie den Button "Heute" drücken, wird das Startdatum mit dem aktuellen Datum und derZeitraum auf "Am Startdatum" vorbelegt.


Aufgabe

In diesem Dialog erfassen Sie eine Aufgabe.

Geben Sie als erstes einen kurzen, aussagekräftigen Text im Feld Betreff ein. Der Betreff ist ein Pflichtfeld.

Die Fälligkeit ist der Zeitpunkt, an dem die Aufgabe spätestens erledigt sein sollte. Tippen Sie das Datum direkt in das Eingabefeld, oder wählen es mit Hilfe des Kalenders aus.

Es kann einige Zeit dauern, bis eine Aufgabe erledigt ist. Unter "Vorlegen ab" bestimmen Sie den Zeitpunkt, ab dem die Aufgabe im Hauptpunkt "Übersicht" angezeigt wird.

Im Editor können Sie zusätzliche Informationen zur Aufgabe ablegen.

Ist die Aufgabe erledigt, markieren sie die CheckBox "Erledigt".


Notizen

Sie können beliebig viele Notizen erstellen. In der Liste werden alle vorhandenen Notizen angezeigt. Außerdem können Sie eine Notiz hinzufügen, bearbeiten oder löschen.

Notizen können gesucht werden.

Die Volltextsuche befindet sich am oberen Rand des Fensters. Durchsucht wird das Feld Betreff. Groß- und Kleinschreibung werden nicht berücksichtigt. Es kann immer nur ein Suchbegriff eingegeben werden.

Geben Sie den Suchbegriff in das Eingabefeld ein. Anschließend klicken Sie auf den Button "Suche starten". Das Ergebnis der Suche wird Ihnen in der Liste angezeigt.

Die letzten fünf Suchbegriffe werden gespeichert. Wenn sie wiederholt den gleichen Begriff suchen müssen, finden Sie den Suchtext in der DropDown-Liste des Eingabefeldes.


Dialog Notiz

In diesem Dialog erfassen Sie eine Notiz.

Geben Sie als erstes einen kurzen, aussagekräftigen Text im Feld Betreff ein. Der Betreff wird für die Suche verwendet. Es ist ein Pflichtfeld.

Der Editor bietet Ihnen die Möglichkeit eine Notiz wie in MS WordPad zu erstellen. Sie können Schriftart und Schriftgröße verändern. Buchstaben, einzelne Wörter oder ganze Sätze lassen sich fett, kursiv, unterstrichen oder durchgestrichen formatieren. Der Text läßt sich links, mittig oder rechtsbündig ausrichten, oder im Blocksatz schreiben.

Sie können auch eine Nummerierung oder eine Aufzählung erstellen. Desweiteren können Sie den Text ein- oder ausrücken und hoch- oder tiefstellen.


Statistik

In der Statistik erhalten Sie eine Übersicht der wichtigsten Kennzahlen Ihrer Fahrschule.

Mit Hilfe der ComboBox können Sie zwischen folgenden Statistiken auswählen:

· Umsatz
Hier werden Einnahmen, Ausgaben und Gewinn nach Monat und Jahr aufgeschlüsselt dargestellt. Vor der Ausgabe wird nach Mandanten gefiltert.

·Fahrzeug
Hier wird für jedes Fahrzeug aus den Stammdaten, die Stunden nach Monat und Fahrtart aufgeschlüsselt. Sie können den Zeitraum für die Berechnung frei wählen. Hier ein Beispiel:

·Fahrprüfer
Hier wird für jeden Fahrprüfer aus den Stammdaten, die Anzahl und die Quote der bestandenen Prüfungen aufgelistet.

·Fahrlehrer - Schulung
Hier wird für jeden Fahrlehrer aus den Stammdaten, die Anzahl der erfolgreichen Prüfungen, aufgeschlüsselt nach Klassen, angezeigt. Die Zuweisung eines Fahrschülers zum Fahrlehrer erfolgt ab einem bestimmten Anteil an den Fahrstunden. Der Schwellwert ist mit 70% definiert. Sie können den Wert in der INI-Datei ändern. Hier ein Beispiel:

·Fahrlehrer - Fahrstunden
Hier wird für jeden Fahrlehrer aus den Stammdaten, die Anzahl der Fahrstunden angezeigt. Für die Berechnung wählen Sie ein Jahr und einen Monat aus.

·Fahrlehrer - Unterricht
Hier wird für jeden Fahrlehrer aus den Stammdaten, der gehaltene Unterricht angezeigt. Für die Berechnung wählen Sie ein Jahr und einen Monat aus.

Mit dem Button "Neu berechnen" können Sie die Berechnung der aktuellen Statistik neu starten.

Mit dem Button "Drucken..." können Sie die aktuelle Statistik ausdrucken.


Statistik Umsatz

Hier sehen Sie die Statistik Umsatz.

In der Kopfleiste können Sie die Parameter für die Ausgabe der Statistik eingeben.

Als erstes wählen Sie den Mandanten aus. Danach bestimmen Sie den Zeitraum der Auswertung. Tippen Sie das Datum direkt in das Eingabefeld, oder wählen es mit Hilfe des Kalenders aus. Nach Eingabe der Daten wird die Statistik erstellt.


Wie mache ich was?

Hier finden Sie Schritt für Schritt Anleitungen zu bestimmten Themen.

· Erstellen eines neuen Termins in der Tagesplanung

· Erstellen einer Ausbildung

· Arbeiten mit der Druckvorschau

Flash Tutorials

Man sagt: "Ein Bild sagt oft mehr als tausend Worte". Um den Einstieg zu erleichtern und Ihnen den vollen Nutzen von kkFahrschule nahe zu bringen, haben wir für Sie eine Reihe kurzer Video Tutorials erstellt. Hier sehen Sie die Arbeit mit kkFahrschule in der Praxis. Sie finden diese Tutorials auf der Installations-CD im Verzeichnis Tutorials und auf unserer Homepage.


Erstellen eines Termins in der Tagesplanung

Die Planung gehört zu den Highlights der kkFahrschule. Hier können Sie schnell Ihre Einteilungen erstellen und im Anschluß die Fahrstunden verbuchen.

Die Arbeiten mit der Planung

Als erstes starten Sie die Planung mit dem Menü Planung > Tagesplanung.

Im Fenster sehen Sie eine Tabelle. Jeder Fahrlehrer hat seine eigene Spalte. Jede Zeile steht für eine Viertelstunde des Tages. Zeilen mit dunkler Farbe zeigen Tageszeiten vor dem Sonnenaufgang, bzw. nach dem Sonnenuntergang an.

Um einen Termin anzulegen, gehen Sie wie folgt vor:

·Wählen Sie aus der Auswahl am rechten Rand des Fensters eine Filiale der Fahrschule aus.

·Geben Sie das Datum für den Tagesplan an. Sie können das Datum direkt in das Feld tippen, oder mit dem Kalender auswählen. Dazu klicken Sie auf den kleinen Pfeil an der rechten Seite der Eingabe.

·Als nächstes folgt in der Vorbelegung die Angabe des Fahrzeuges. Haben Sie ein Fahrzeug gewählt, werden unter Klasse und Fahrschüler nur Datensätze angezeigt, die auch für dieses Fahrzeug relevant sind.

·Wählen Sie die Klasse aus. Ab jetzt werden nur Fahrschüler angezeigt, die auch tatsächlich diese Klasse schulen.

·Als letztes legen Sie die Fahrtart fest.

·Wählen sie aus der Liste der Fahrschüler den gewünschten aus. Klicken Sie den Eintrag an und ziehen ihn mit gedrückter linker Maustaste in die Planung.

·Lassen Sie die Maustaste erst los, wenn sich der Mauszeiger an der gewünschten Stelle im Plan befindet.

·Der Termin wird nun als Eintrag im Tagesplan erzeugt. In der Kopfzeile des Eintrags wird die Uhrzeit angezeigt. Name des Fahrschülers, Fahrtart und Fahrzeug werden im Textkörper gezeigt.

·Sie können einen Termin jederzeit verschieben. Klicken Sie mit der Maus in den Termin. Mit gedrückter Maustaste können Sie den Eintrag an eine neue Position verschieben.

·Der Termin für eine Fahrstunde hat beim Erstellen eine Dauer von 90 Minuten. Wollen Sie die Dauer einer Fahrstunde ändern, bewegen Sie den Mauszeiger an den unteren Rand des Termins. Der Mauszeiger ändert sein Symbol. Es wird ein Doppelpfeil angezeigt. Drücken Sie die linke Maustaste und ziehen den Rand nach oben oder unten. Sie können die Dauer in 45 Minuten Schritten ändern.

·Mit dem Button "Übernehmen" am unteren rechten Rand des Fensters werden die Termine gespeichert.


Erstellen einer Ausbildung

Eine neue Ausbildung legen Sie mit dem Menü Stammdaten > Neue Ausbildung an.

·Wurden die Stammdaten des Fahrschülers schon erfaßt, drücken Sie den Button "Suchen". Hier können Sie die Datenbank nach dem Datensatz des Fahrschülers durchsuchen. Dabei werden auf Wunsch auch ehemalige Fahrschüler berücksichtigt. Haben Sie den Eintrag gefunden, drücken Sie auf den Button "Auswählen". Der Fahrschüler wird übernommen.

·Müssen Sie den Fahrschüler neu anlegen, drücken Sie den Button "Hinzufügen". Es erscheint der Dialog zum Erfassen der Stammdaten. Der gleiche Dialog erscheint, wenn Sie den Button "Bearbeiten" drücken. Pflegen Sie hier die Daten des Fahrschülers.

·Nach dem der Fahrschüler bestimmt wurde, füllen Sie die Felder Anmeldedatum, Fahrschule, Art der Ausbildung, Preisliste und Zahlungsweise aus.

·Danach wählen Sie durch einen Klick in die jeweilige CheckBox die "Beantragte Klassen" aus. Bei Auswahl wird Ihnen auch angezeigt, welche Klasse(n) die ausgewählte mit einschließt. Dabei wird die beantragte Klasse gelb hinterlegt, die eingeschlossene(n) grau hinterlegt.

·Geben Sie die Unterlagen an, die bereits vorhanden sind.

·Wechseln Sie auf die Seite Formulare. Die für eine Ausbildung hinterlegten Formulare, können direkt mit den eingegebenen Daten ausgedruckt werden. Sie können es gleich beim Anlegen der neuen Ausbildung erledigen, oder zu einem beliebig späteren Zeitpunkt.


Arbeiten mit der Druckvorschau

 Previous topic This is the last topic

Jeder Bericht wird zuerst in der Vorschau erstellt. Über die Toolbar am oberen Rand des Vorschaufensters können Sie den Ausdruck starten, in verschiedene Formate abspeichern, oder die Ansicht ändern.

In der Toolbar gibt es folgende Buttons:

·Drucken
Öffnet den Dialog Drucken. Hier können Sie den Bericht ausdrucken.

·Export
Sie können den Bericht auch in einem anderen Format speichern. Zur Auswahl steht der Export als HTML Datei, Excel Tabelle, RTF Datei und PDF Datei.

·Suchen
Der Bericht läßt sich mit einem Suchtext durchsuchen. Die Suche funktioniert wie bei einem Schreibprogramm, z.B. WordPad.

·Ganze Seite
Es wird die komplette Seite in der Vorschau angezeigt.

·Seitenbreite
Die Seite wird auf die Breite der Vorschau gezoomt.

·100%
Die Seite wird in original Größe angezeigt.

·Zwei Seiten
In der Vorschau werden zwei Seiten nebeneinander angezeigt.

·Zoom
Hier können Sie einen eigenen Zoom Faktor eingeben. Oder einen Wert aus der Auswahl übernehmen.

·Vollbild
Der Bericht wird im Vollbild (kompletter Bildschirm) angezeigt. Mit ESC brechen Sie diesen Modus ab.

·Schließen